• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

Pop!_OS RSS Feed DistroWatch.com: Pop!_OS

Pop!_OS

Last Update: 2019-07-18 22:07 UTC


Pop!_OS is an Ubuntu-based Linux distribution featuring a custom GNOME desktop. Pop!_OS is designed to have a minimal amount of clutter on the desktop without distractions in order to allow the user to focus on work. The distribution is developed by Linux computer retailer System76.

Popularity (hits per day): 12 months: 28 (358), 6 months: 20 (458), 3 months: 19 (509), 4 weeks: 18 (554), 1 week: 19 (565)

Average visitor rating: 8.74/10 from 128 review(s).


Pop!_OS
Distribution Pop!_OS
Home Page https://system76.com/pop
Mailing Lists --
User Forums --
Alternative User Forums
Documentation http://pop.system76.com/docs/
Screenshots --
Screencasts
Download Mirrors https://system76.com/pop
Bug Tracker https://github.com/system76/pop-distro/issues
Related Websites Reddit.com
Reviews 18.04: CMS CriticDistroWatchDominickm
17.10: DedoimedoDistroWatchMakeUseOf
Where To Buy

Recent Related News and Releases
  Releases, download links and checksums:
 • 2019-04-20: Distribution Release: Pop!_OS 19.04
 • 2018-10-20: Distribution Release: Pop!_OS 18.10
 • 2018-03-29: Development Release: Pop!_OS 18.04 Testing
 • More Pop!_OS releases...

  Headlines:
 •2019-06-02 System76 announces new Gazelle laptops
 • More Pop!_OS headlines...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view: Major packages only (52) All tracked packages (226)
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
Free Tech Guides

NEW! Linux All-In-One For Dummies, 6th Edition



FREE FOR LIMITED TIME! Over 500 pages of Linux topics organized into eight task-oriented mini books that help you understand all aspects of the most popular open-source operating system in use today


Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the Star Lite, Star LabTop and more. Available with a choice of Ubuntu, Linux Mint or Zorin OS pre-installed with many more distributions supported. Visit Star Labs for information, to buy and get support.


StickerYou
Create Custom Stickers, Labels, Tattoos and Decals at StickerYou

As a valued partner and proud supporter of DistroWatch, StickerYou is happy to offer a 10% discount on all Custom Stickers, Business Labels, Roll Labels, Vinyl Lettering or Custom Decals. StickerYou is your one-stop shop to make your business stick! Use code DISTRO10 at the checkout page to apply your discount.



Feature 19.04 18.10 18.04 17.10
Release Date 2019-04-20 2018-10-19 2018-04-30 2017-10-18
End Of Life 2020-01 2019-07    
Price (US$) Free Free Free Free
Image Size (MB) 2100-2400 2000-2300 1800-2100 1700-1800
Free Download ISO ISO ISO ISO
Installation Graphical Graphical Graphical Graphical
Default Desktop GNOME GNOME GNOME GNOME
Package Management DEB (apt) DEB (apt) DEB (apt), Snap DEB (apt), Snap
Release Model Fixed Fixed Fixed Fixed
Office Suite LibreOffice LibreOffice LibreOffice LibreOffice
Processor Architecture x86_64 x86_64 x86_64 x86_64
Init Software systemd systemd systemd systemd
Journaled File Systems Btrfs, ext4 Btrfs, ext4 Btrfs, ext4 Btrfs, ext4
Multilingual -- -- -- --
Asian Language Support -- -- -- --
Full Package List 19.04 18.10 18.04 17.10

Full Package List:   Pop!_OS 18.10
  Number of packages: 1,758 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  accountsservice 0.6.45-1ubuntu1pop4
  •  acl 2.2.52-3build1
  •  acpid 1:2.0.28-1ubuntu1
  •  acpi-support 0.142
  •  adduser 3.117ubuntu1
  •  adwaita-icon-theme 3.30.0-0ubuntu1
  •  alsa-base 1.0.25+dfsg-0ubuntu5
  •  alsa-utils 1.1.6-1ubuntu1
  •  amd64-microcode 3.20180524.1ubuntu1
  •  apg 2.2.3.dfsg.1-5
  •  apparmor 2.12-4ubuntu8
  •  app-install-data 15.10
  •  app-install-data-partner 16.04
  •  apport 2.20.10-0ubuntu13
  •  apport-symptoms 0.20
  •  appstream 0.12.2-2
  •  appstream-data-pop 0.0.2~1538967199~18.10~70fa116
  •  appstream-data-pop-icons 0.0.2~1538967199~18.10~70fa116
  •  apt 1.7.0
  •  apt-config-icons 0.12.2-2
  •  apt-config-icons-hidpi 0.12.2-2
  •  apt-config-icons-large 0.12.2-2
  •  apt-config-icons-large-hidpi 0.12.2-2
  •  aptdaemon 1.1.1+bzr982-0ubuntu20
  •  aptdaemon-data 1.1.1+bzr982-0ubuntu20
  •  apt-utils 1.7.0
  •  aspell 0.60.7~20110707-5
  •  aspell-en 2018.04.16-0-1
  •  at-spi2-core 2.30.0-2
  •  avahi-autoipd 0.7-4ubuntu2
  •  avahi-daemon 0.7-4ubuntu2
  •  avahi-utils 0.7-4ubuntu2
  •  baobab 3.30.0-1
  •  base-files 10.1ubuntu7
  •  base-passwd 3.5.45
  •  bash 4.4.18-2ubuntu3
  •  bash-completion 1:2.8-1ubuntu1
  •  bc 1.07.1-2
  •  bind9-host 1:9.11.4+dfsg-3ubuntu5
  •  binutils 2.31.1-6ubuntu1
  •  binutils-common:amd64 2.31.1-6ubuntu1
  •  binutils-x86-64-linux-gnu 2.31.1-6ubuntu1
  •  bluez 5.50-0ubuntu1
  •  bluez-cups 5.50-0ubuntu1
  •  bluez-obexd 5.50-0ubuntu1
  •  bolt 0.5-1
  •  brltty 5.6-5ubuntu1
  •  bsdmainutils 11.1.2ubuntu2
  •  bsdutils 1:2.32-0.1ubuntu2
  •  btrfs-progs 4.16.1-2ubuntu1
  •  bubblewrap 0.3.1-2
  •  build-essential 12.5ubuntu2
  •  busybox-initramfs 1:1.27.2-2ubuntu4
  •  busybox-static 1:1.27.2-2ubuntu4
  •  bzip2 1.0.6-9
  •  bzr 2.7.0+bzr6622-12
  •  ca-certificates 20180409
  •  casper 1.399
  •  cheese-common 3.30.0-0ubuntu1
  •  chrome-gnome-shell 10.1-1
  •  cifs-utils 2:6.8-2
  •  colord 1.4.3-3
  •  colord-data 1.4.3-3
  •  com.github.donadigo.eddy 1.1.9~1526005415~18.10~8e994e2
  •  command-not-found 18.10.0~pre1
  •  command-not-found-data 18.10.0~pre1
  •  console-setup 1.178ubuntu9
  •  console-setup-linux 1.178ubuntu9
  •  coreutils 8.28-1ubuntu2
  •  cpio 2.12+dfsg-6
  •  cpp 4:8.2.0-1ubuntu1
  •  cpp-8 8.2.0-7ubuntu1
  •  cracklib-runtime 2.9.2-5.2build1
  •  crda 3.18-1build1
  •  cron 3.0pl1-128.1ubuntu1
  •  cryptsetup 2:2.0.4-2ubuntu2
  •  cryptsetup-bin 2:2.0.4-2ubuntu2
  •  cryptsetup-initramfs 2:2.0.4-2ubuntu2
  •  cryptsetup-run 2:2.0.4-2ubuntu2
  •  cups 2.2.8-5ubuntu1
  •  cups-browsed 1.21.3-1
  •  cups-bsd 2.2.8-5ubuntu1
  •  cups-client 2.2.8-5ubuntu1
  •  cups-common 2.2.8-5ubuntu1
  •  cups-core-drivers 2.2.8-5ubuntu1
  •  cups-daemon 2.2.8-5ubuntu1
  •  cups-filters 1.21.3-1
  •  cups-filters-core-drivers 1.21.3-1
  •  cups-ipp-utils 2.2.8-5ubuntu1
  •  cups-pk-helper 0.2.6-1ubuntu3
  •  cups-ppdc 2.2.8-5ubuntu1
  •  cups-server-common 2.2.8-5ubuntu1
  •  curl 7.61.0-1ubuntu2pop0
  •  dash 0.5.8-2.10
  •  dbus 1.12.10-1ubuntu2
  •  dbus-user-session 1.12.10-1ubuntu2
  •  dbus-x11 1.12.10-1ubuntu2
  •  dc 1.07.1-2
  •  dconf-cli 0.30.0-1
  •  dconf-gsettings-backend:amd64 0.30.0-1
  •  dconf-service 0.30.0-1
  •  debconf 1.5.69
  •  debconf-i18n 1.5.69
  •  debianutils 4.8.6
  •  desktop-file-utils 0.23-3ubuntu2
  •  dictionaries-common 1.28.0
  •  diffstat 1.61-1build1
  •  diffutils 1:3.6-1
  •  dirmngr 2.2.8-3ubuntu1
  •  distinst 0.3.2~1539896415~18.10~a075660
  •  distro-info-data 0.38
  •  dkms 2.3-3ubuntu11
  •  dleyna-server 0.4.0-1.1
  •  dmeventd 2:1.02.145-4.1ubuntu3pop2
  •  dmidecode 3.1-2
  •  dmraid 1.0.0.rc16-8ubuntu1
  •  dmsetup 2:1.02.145-4.1ubuntu3pop2
  •  dnsmasq-base 2.79-1
  •  dns-root-data 2018013001
  •  dnsutils 1:9.11.4+dfsg-3ubuntu5
  •  dosfstools 4.1-2
  •  dpkg 1.19.0.5ubuntu5
  •  dpkg-dev 1.19.0.5ubuntu5
  •  e2fsprogs 1.44.4-2
  •  ecryptfs-utils 111-0ubuntu5
  •  ed 1.14.2-2
  •  efibootmgr 15-1
  •  eject 2.1.5+deb1+cvs20081104-13.2
  •  emacsen-common 3.0.4
  •  enchant 1.6.0-11.1
  •  eog 3.28.4-1
  •  espeak-ng-data:amd64 1.49.2+dfsg-4
  •  evince 3.30.1-1ubuntu1
  •  evince-common 3.30.1-1ubuntu1
  •  evolution-data-server 3.30.1-1build1
  •  evolution-data-server-common 3.30.1-1build1
  •  expect 5.45.4-2
  •  f2fs-tools 1.11.0-1
  •  fakeroot 1.22-2ubuntu1
  •  fatresize 1.0.2-11
  •  fdisk 2.32-0.1ubuntu2
  •  file 1:5.34-2
  •  file-roller 3.30.1-1
  •  finalrd 3
  •  findutils 4.6.0+git+20180808-2
  •  firefox 63.0+build1-0ubuntu1
  •  firefox-locale-ar 63.0+build1-0ubuntu1
  •  firefox-locale-de 63.0+build1-0ubuntu1
  •  firefox-locale-en 63.0+build1-0ubuntu1
  •  firefox-locale-es 63.0+build1-0ubuntu1
  •  firefox-locale-fr 63.0+build1-0ubuntu1
  •  firefox-locale-it 63.0+build1-0ubuntu1
  •  firefox-locale-ja 63.0+build1-0ubuntu1
  •  firefox-locale-pt 63.0+build1-0ubuntu1
  •  firefox-locale-ru 63.0+build1-0ubuntu1
  •  firefox-locale-zh-hans 63.0+build1-0ubuntu1
  •  firefox-locale-zh-hant 63.0+build1-0ubuntu1
  •  folks-common 0.11.4-1ubuntu1
  •  fontconfig 2.13.0-5ubuntu3
  •  fontconfig-config 2.13.0-5ubuntu3
  •  fonts-arabeyes 2.1-6
  •  fonts-arphic-ukai 0.2.20080216.2-4ubuntu2
  •  fonts-arphic-uming 0.2.20080216.2-7ubuntu3
  •  fonts-dejavu-core 2.37-1
  •  fonts-droid-fallback 1:6.0.1r16-1.1
  •  fonts-freefont-ttf 20120503-8
  •  fonts-kacst 2.01+mry-14
  •  fonts-liberation 1:1.07.4-7
  •  fonts-liberation2 2.00.1-7
  •  fonts-noto-cjk 1:20170601+repack1-3
  •  fonts-noto-cjk-extra 1:20170601+repack1-3
  •  fonts-noto-color-emoji 0~20180810-1
  •  fonts-noto-mono 20171026-2
  •  fonts-opensymbol 2:102.10+LibO6.1.2-0ubuntu1
  •  fonts-ubuntu 0.83-4
  •  foomatic-db-compressed-ppds 20180917-1
  •  fprintd 0.8.1-1
  •  friendly-recovery 0.2.39
  •  ftp 0.17-34
  •  fuse 2.9.8-1ubuntu1
  •  fwupd 1.1.2-1
  •  fwupdate 12-3ubuntu2
  •  fwupd-signed 1.2+1.1.2-1
  •  g++ 4:8.2.0-1ubuntu1
  •  g++-8 8.2.0-7ubuntu1
  •  gcc 4:8.2.0-1ubuntu1
  •  gcc-8 8.2.0-7ubuntu1
  •  gcc-8-base:amd64 8.2.0-7ubuntu1
  •  gcc-8-base:i386 8.2.0-7ubuntu1
  •  gcr 3.28.0-1
  •  gdisk 1.0.3-1build1
  •  gdm3 3.30.1-1ubuntu5pop1
  •  geary 0.12.4-2
  •  gedit 3.30.1-1
  •  gedit-common 3.30.1-1
  •  geoclue-2.0 2.4.12-2ubuntu1
  •  geoip-database 20180315-1
  •  gettext 0.19.8.1-8
  •  gettext-base 0.19.8.1-8
  •  ghostscript 9.25~dfsg+1-0ubuntu1
  •  ghostscript-x 9.25~dfsg+1-0ubuntu1
  •  gir1.2-accountsservice-1.0 0.6.45-1ubuntu1pop4
  •  gir1.2-atk-1.0:amd64 2.30.0-1
  •  gir1.2-atspi-2.0:amd64 2.30.0-2
  •  gir1.2-freedesktop:amd64 1.58.0-1
  •  gir1.2-gck-1:amd64 3.28.0-1
  •  gir1.2-gcr-3:amd64 3.28.0-1
  •  gir1.2-gdesktopenums-3.0:amd64 3.28.1-1ubuntu1
  •  gir1.2-gdkpixbuf-2.0:amd64 2.38.0+dfsg-6
  •  gir1.2-gdm-1.0:amd64 3.30.1-1ubuntu5pop1
  •  gir1.2-geoclue-2.0:amd64 2.4.12-2ubuntu1
  •  gir1.2-geocodeglib-1.0:amd64 3.26.0-1
  •  gir1.2-glib-2.0:amd64 1.58.0-1
  •  gir1.2-gnomebluetooth-1.0:amd64 3.28.2-2
  •  gir1.2-gnomedesktop-3.0:amd64 3.30.1-1ubuntu1
  •  gir1.2-gstreamer-1.0:amd64 1.14.4-1
  •  gir1.2-gtk-3.0:amd64 3.24.1-1ubuntu2
  •  gir1.2-gtksource-3.0:amd64 3.24.9-1
  •  gir1.2-gweather-3.0:amd64 3.28.2-1
  •  gir1.2-ibus-1.0:amd64 1.5.19-1ubuntu1
  •  gir1.2-json-1.0:amd64 1.4.4-1
  •  gir1.2-mutter-3:amd64 3.30.1-1
  •  gir1.2-nm-1.0:amd64 1.12.4-1ubuntu1
  •  gir1.2-nma-1.0:amd64 1.8.18-2ubuntu2
  •  gir1.2-notify-0.7:amd64 0.7.7-3
  •  gir1.2-packagekitglib-1.0 1.1.10-1ubuntu7
  •  gir1.2-pango-1.0:amd64 1.42.4-3
  •  gir1.2-peas-1.0:amd64 1.22.0-2
  •  gir1.2-polkit-1.0 0.105-21
  •  gir1.2-rsvg-2.0:amd64 2.40.20-3
  •  gir1.2-secret-1:amd64 0.18.6-3
  •  gir1.2-soup-2.4:amd64 2.64.1-1
  •  gir1.2-totem-1.0:amd64 3.26.2-1ubuntu1
  •  gir1.2-totemplparser-1.0:amd64 3.26.1-1ubuntu1
  •  gir1.2-upowerglib-1.0:amd64 0.99.8-2
  •  gir1.2-vte-2.91:amd64 0.54.1-1ubuntu1
  •  gir1.2-wnck-3.0:amd64 3.30.0-1
  •  git 1:2.19.1-1ubuntu1
  •  git-man 1:2.19.1-1ubuntu1
  •  gjs 1.54.1-1
  •  gkbd-capplet 3.26.0-3
  •  glib-networking:amd64 2.58.0-1
  •  glib-networking-common 2.58.0-1
  •  glib-networking-services 2.58.0-1
  •  gnome-accessibility-themes 3.28-1ubuntu1
  •  gnome-bluetooth 3.28.2-2
  •  gnome-calculator 1:3.30.1-1ubuntu1
  •  gnome-calendar 3.30.0-1
  •  gnome-contacts 3.28.1-0ubuntu1
  •  gnome-control-center 1:3.30.1-1ubuntu2pop0
  •  gnome-control-center-data 1:3.30.1-1ubuntu2pop0
  •  gnome-control-center-faces 1:3.30.1-1ubuntu2pop0
  •  gnome-desktop3-data 3.30.1-1ubuntu1
  •  gnome-disk-utility 3.30.1-1ubuntu1
  •  gnome-font-viewer 3.30.0-1
  •  gnome-getting-started-docs 3.30.0-0ubuntu1
  •  gnome-getting-started-docs-de 3.30.0-0ubuntu1
  •  gnome-getting-started-docs-es 3.30.0-0ubuntu1
  •  gnome-getting-started-docs-fr 3.30.0-0ubuntu1
  •  gnome-getting-started-docs-it 3.30.0-0ubuntu1
  •  gnome-getting-started-docs-ja 3.30.0-0ubuntu1
  •  gnome-getting-started-docs-pt 3.30.0-0ubuntu1
  •  gnome-getting-started-docs-ru 3.30.0-0ubuntu1
  •  gnome-getting-started-docs-zh-hk 3.30.0-0ubuntu1
  •  gnome-getting-started-docs-zh-tw 3.30.0-0ubuntu1
  •  gnome-keyring 3.28.2-0ubuntu1
  •  gnome-keyring-pkcs11:amd64 3.28.2-0ubuntu1
  •  gnome-menus 3.13.3-11ubuntu2
  •  gnome-online-accounts 3.30.0-1ubuntu1pop1
  •  gnome-online-miners 3.30.0-1
  •  gnome-orca 3.30.0-1ubuntu1
  •  gnome-power-manager 3.30.0-1
  •  gnome-screenshot 3.30.0-1ubuntu1
  •  gnome-session-bin 3.30.0-0ubuntu4
  •  gnome-session-common 3.30.0-0ubuntu4
  •  gnome-settings-daemon 3.30.1.2-1ubuntu2
  •  gnome-settings-daemon-schemas 3.30.1.2-1ubuntu2
  •  gnome-shell 3.30.1-2ubuntu1
  •  gnome-shell-common 3.30.1-2ubuntu1
  •  gnome-shell-extension-alt-tab-raise-first-window 0.1.1~1509570142~18.10~119d10d
  •  gnome-shell-extension-always-show-workspaces 0.1.1~1509570185~18.10~eb135bf
  •  gnome-shell-extension-do-not-disturb 0.1.0~1525996283~18.10~e924d6c
  •  gnome-shell-extension-pop-battery-icon-fix 0.1.0~1539650890~18.10~1f88d2e
  •  gnome-shell-extension-pop-shop-details 0.1.0~1526005382~18.10~7d64362
  •  gnome-shell-extension-pop-suspend-button 1.0.3~1509570045~18.10~e4116a6
  •  gnome-shell-extension-system76-power 1.0.0~1536965741~18.10~0cc2661
  •  gnome-startup-applications 3.30.0-0ubuntu4
  •  gnome-system-monitor 3.30.0-1
  •  gnome-terminal 3.30.1-1ubuntu1
  •  gnome-terminal-data 3.30.1-1ubuntu1
  •  gnome-themes-extra:amd64 3.28-1ubuntu1
  •  gnome-themes-extra-data 3.28-1ubuntu1
  •  gnome-themes-standard 3.28-1ubuntu1
  •  gnome-user-docs 3.30.1+git20181009-0ubuntu1
  •  gnome-user-docs-de 3.30.1+git20181009-0ubuntu1
  •  gnome-user-docs-es 3.30.1+git20181009-0ubuntu1
  •  gnome-user-docs-fr 3.30.1+git20181009-0ubuntu1
  •  gnome-user-docs-it 3.30.1+git20181009-0ubuntu1
  •  gnome-user-docs-ja 3.30.1+git20181009-0ubuntu1
  •  gnome-user-docs-pt 3.30.1+git20181009-0ubuntu1
  •  gnome-user-docs-ru 3.30.1+git20181009-0ubuntu1
  •  gnome-user-docs-zh-hans 3.30.1+git20181009-0ubuntu1
  •  gnome-video-effects 0.4.3-2ubuntu1
  •  gnome-weather 3.26.0-5
  •  gnupg 2.2.8-3ubuntu1
  •  gnupg-l10n 2.2.8-3ubuntu1
  •  gnupg-utils 2.2.8-3ubuntu1
  •  gparted 0.32.0-1ubuntu1
  •  gpg 2.2.8-3ubuntu1
  •  gpg-agent 2.2.8-3ubuntu1
  •  gpgconf 2.2.8-3ubuntu1
  •  gpgsm 2.2.8-3ubuntu1
  •  gpgv 2.2.8-3ubuntu1
  •  gpg-wks-client 2.2.8-3ubuntu1
  •  gpg-wks-server 2.2.8-3ubuntu1
  •  grep 3.1-2ubuntu1
  •  grilo-plugins-0.3 0.3.8-2ubuntu1
  •  grilo-plugins-0.3-base:amd64 0.3.8-2ubuntu1
  •  grilo-plugins-0.3-extra:amd64 0.3.8-2ubuntu1
  •  groff-base 1.22.3-10
  •  grub2-common 2.02+dfsg1-5ubuntu8
  •  grub-common 2.02+dfsg1-5ubuntu8
  •  grub-gfxpayload-lists 0.7
  •  grub-pc 2.02+dfsg1-5ubuntu8
  •  grub-pc-bin 2.02+dfsg1-5ubuntu8
  •  gsettings-desktop-schemas 3.28.1-1ubuntu1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.4
  •  gstreamer1.0-alsa:amd64 1.14.4-1ubuntu1
  •  gstreamer1.0-clutter-3.0:amd64 3.0.26-1
  •  gstreamer1.0-gl:amd64 1.14.4-1ubuntu1
  •  gstreamer1.0-plugins-base:amd64 1.14.4-1ubuntu1
  •  gstreamer1.0-plugins-base-apps 1.14.4-1ubuntu1
  •  gstreamer1.0-plugins-good:amd64 1.14.4-1ubuntu1
  •  gstreamer1.0-pulseaudio:amd64 1.14.4-1ubuntu1
  •  gstreamer1.0-tools 1.14.4-1
  •  gstreamer1.0-x:amd64 1.14.4-1ubuntu1
  •  gtk2-engines-murrine:amd64 0.98.2-2ubuntu1
  •  gtk2-engines-pixbuf:amd64 2.24.32-3ubuntu1
  •  gtk-update-icon-cache 3.24.1-1ubuntu2
  •  gucharmap 1:11.0.2-1
  •  gvfs:amd64 1.38.0-2ubuntu2
  •  gvfs-backends 1.38.0-2ubuntu2
  •  gvfs-bin 1.38.0-2ubuntu2
  •  gvfs-common 1.38.0-2ubuntu2
  •  gvfs-daemons 1.38.0-2ubuntu2
  •  gvfs-fuse 1.38.0-2ubuntu2
  •  gvfs-libs:amd64 1.38.0-2ubuntu2
  •  gzip 1.6-5ubuntu2
  •  hdparm 9.56+ds-2
  •  hicolor-icon-theme 0.17-2
  •  hidpi-daemon 18.04.4~1533160664~18.10~85d4567
  •  hostname 3.20
  •  hplip 3.18.7+dfsg1-2ubuntu2
  •  hplip-data 3.18.7+dfsg1-2ubuntu2
  •  humanity-icon-theme 0.6.15
  •  hunspell-ar 3.2-1
  •  hunspell-de-at-frami 1:6.1.1-1
  •  hunspell-de-ch-frami 1:6.1.1-1
  •  hunspell-de-de-frami 1:6.1.1-1
  •  hunspell-en-au 1:2018.04.16-1
  •  hunspell-en-ca 1:2018.04.16-1
  •  hunspell-en-gb 1:6.1.1-1
  •  hunspell-en-us 1:2018.04.16-1
  •  hunspell-en-za 1:6.1.1-1
  •  hunspell-es 1:6.1.1-1
  •  hunspell-fr 1:6.3-1
  •  hunspell-fr-classical 1:6.3-1
  •  hunspell-it 1:6.1.1-1
  •  hunspell-pt-br 1:6.1.1-1
  •  hunspell-pt-pt 1:6.1.1-1
  •  hunspell-ru 1:6.1.1-1
  •  hyphen-de 1:6.1.1-1
  •  hyphen-en-ca 0.10
  •  hyphen-en-gb 1:6.1.1-1
  •  hyphen-en-us 2.8.8-5
  •  hyphen-es 1:6.1.1-1
  •  hyphen-fr 1:6.1.1-1
  •  hyphen-it 1:6.1.1-1
  •  hyphen-pt-br 1:6.1.1-1
  •  hyphen-pt-pt 1:6.1.1-1
  •  hyphen-ru 20030310-1ubuntu3
  •  ibus 1.5.19-1ubuntu1
  •  ibus-chewing 1.5.1-3
  •  ibus-gtk3:amd64 1.5.19-1ubuntu1
  •  ibus-gtk:amd64 1.5.19-1ubuntu1
  •  ibus-libpinyin 1.10.0-1
  •  ibus-mozc 2.23.2815.102+dfsg-2
  •  ibus-table 1.9.21-1
  •  ibus-table-cangjie3 1.8.2-3
  •  ibus-table-cangjie5 1.8.2-3
  •  ibus-table-quick-classic 1.8.2-3
  •  ibus-table-wubi 1.8.2-3
  •  ifupdown 0.8.34ubuntu2
  •  iio-sensor-proxy 2.5-0ubuntu1
  •  im-config 0.38-1ubuntu1
  •  info 6.5.0.dfsg.1-4
  •  init 1.54
  •  initramfs-tools 0.131ubuntu15pop0
  •  initramfs-tools-bin 0.131ubuntu15pop0
  •  initramfs-tools-core 0.131ubuntu15pop0
  •  init-system-helpers 1.54
  •  inputattach 1:1.6.0-2
  •  install-info 6.5.0.dfsg.1-4
  •  intel-microcode 3.20180807a.1
  •  intltool-debian 0.35.0+20060710.4
  •  ippusbxd 1.33-1
  •  iproute2 4.18.0-1ubuntu2
  •  iptables 1.6.1-2ubuntu2
  •  iputils-ping 3:20180629-2ubuntu1
  •  iputils-tracepath 3:20180629-2ubuntu1
  •  irqbalance 1.3.0-0.1build1
  •  isc-dhcp-client 4.3.5-3ubuntu9
  •  isc-dhcp-common 4.3.5-3ubuntu9
  •  iso-codes 3.79-1
  •  iucode-tool 2.3.1-1
  •  iw 4.14-0.1
  •  javascript-common 11
  •  kbd 2.0.4-2ubuntu1
  •  keyboard-configuration 1.178ubuntu9
  •  keyutils 1.5.9-9.3
  •  klibc-utils 2.0.4-9ubuntu2
  •  kmod 25-1ubuntu1
  •  kpartx 0.7.4-2ubuntu3
  •  kpartx-boot 0.7.4-2ubuntu3
  •  krb5-locales 1.16-2ubuntu1
  •  language-pack-ar 1:18.10+20181011
  •  language-pack-ar-base 1:18.10+20181011
  •  language-pack-de 1:18.10+20181011
  •  language-pack-de-base 1:18.10+20181011
  •  language-pack-en 1:18.10+20181011
  •  language-pack-en-base 1:18.10+20181011
  •  language-pack-es 1:18.10+20181011
  •  language-pack-es-base 1:18.10+20181011
  •  language-pack-fr 1:18.10+20181011
  •  language-pack-fr-base 1:18.10+20181011
  •  language-pack-gnome-ar 1:18.10+20181011
  •  language-pack-gnome-ar-base 1:18.10+20181011
  •  language-pack-gnome-de 1:18.10+20181011
  •  language-pack-gnome-de-base 1:18.10+20181011
  •  language-pack-gnome-en 1:18.10+20181011
  •  language-pack-gnome-en-base 1:18.10+20181011
  •  language-pack-gnome-es 1:18.10+20181011
  •  language-pack-gnome-es-base 1:18.10+20181011
  •  language-pack-gnome-fr 1:18.10+20181011
  •  language-pack-gnome-fr-base 1:18.10+20181011
  •  language-pack-gnome-it 1:18.10+20181011
  •  language-pack-gnome-it-base 1:18.10+20181011
  •  language-pack-gnome-ja 1:18.10+20181011
  •  language-pack-gnome-ja-base 1:18.10+20181011
  •  language-pack-gnome-pt 1:18.10+20181011
  •  language-pack-gnome-pt-base 1:18.10+20181011
  •  language-pack-gnome-ru 1:18.10+20181011
  •  language-pack-gnome-ru-base 1:18.10+20181011
  •  language-pack-gnome-zh-hans 1:18.10+20181011
  •  language-pack-gnome-zh-hans-base 1:18.10+20181011
  •  language-pack-gnome-zh-hant 1:18.10+20181011
  •  language-pack-gnome-zh-hant-base 1:18.10+20181011
  •  language-pack-it 1:18.10+20181011
  •  language-pack-it-base 1:18.10+20181011
  •  language-pack-ja 1:18.10+20181011
  •  language-pack-ja-base 1:18.10+20181011
  •  language-pack-pt 1:18.10+20181011
  •  language-pack-pt-base 1:18.10+20181011
  •  language-pack-ru 1:18.10+20181011
  •  language-pack-ru-base 1:18.10+20181011
  •  language-pack-zh-hans 1:18.10+20181011
  •  language-pack-zh-hans-base 1:18.10+20181011
  •  language-pack-zh-hant 1:18.10+20181011
  •  language-pack-zh-hant-base 1:18.10+20181011
  •  language-selector-common 0.190
  •  language-selector-gnome 0.190
  •  laptop-detect 0.16
  •  less 487-0.1build1
  •  libaa1:amd64 1.4p5-44build3
  •  libabw-0.1-1:amd64 0.1.2-1ubuntu1
  •  libaccountsservice0:amd64 0.6.45-1ubuntu1pop4
  •  libacl1:amd64 2.2.52-3build1
  •  libalgorithm-diff-perl 1.19.03-2
  •  libalgorithm-diff-xs-perl 0.04-5
  •  libalgorithm-merge-perl 0.08-3
  •  libao4:amd64 1.2.2+20180113-1ubuntu1
  •  libao-common 1.2.2+20180113-1ubuntu1
  •  libapparmor1:amd64 2.12-4ubuntu8
  •  libappindicator3-1 12.10.1+18.04.20180322.1-0ubuntu1
  •  libappstream4:amd64 0.12.2-2
  •  libappstream-glib8:amd64 0.7.12-1
  •  libapt-inst2.0:amd64 1.7.0
  •  libapt-pkg5.0:amd64 1.7.0
  •  libapt-pkg-perl 0.1.34
  •  libarchive13:amd64 3.2.2-5
  •  libarchive-zip-perl 1.63-1
  •  libargon2-1:amd64 0~20171227-0.1
  •  libasan5:amd64 8.2.0-7ubuntu1
  •  libasn1-8-heimdal:amd64 7.5.0+dfsg-2
  •  libasound2:amd64 1.1.6-1ubuntu1
  •  libasound2-data 1.1.6-1ubuntu1
  •  libasound2-plugins:amd64 1.1.6-1ubuntu1
  •  libaspell15:amd64 0.60.7~20110707-5
  •  libassuan0:amd64 2.5.1-2
  •  libasyncns0:amd64 0.8-6
  •  libatasmart4:amd64 0.19-5
  •  libatk1.0-0:amd64 2.30.0-1
  •  libatk1.0-data 2.30.0-1
  •  libatk-adaptor:amd64 2.30.0-1
  •  libatk-bridge2.0-0:amd64 2.30.0-1
  •  libatkmm-1.6-1v5:amd64 2.24.2-3
  •  libatm1:amd64 1:2.5.1-2build1
  •  libatomic1:amd64 8.2.0-7ubuntu1
  •  libatspi2.0-0:amd64 2.30.0-2
  •  libattr1:amd64 1:2.4.47-2build1
  •  libaudit1:amd64 1:2.8.3-1ubuntu2
  •  libaudit-common 1:2.8.3-1ubuntu2
  •  libauthen-sasl-perl 2.1600-1
  •  libavahi-client3:amd64 0.7-4ubuntu2
  •  libavahi-common3:amd64 0.7-4ubuntu2
  •  libavahi-common-data:amd64 0.7-4ubuntu2
  •  libavahi-core7:amd64 0.7-4ubuntu2
  •  libavahi-glib1:amd64 0.7-4ubuntu2
  •  libavc1394-0:amd64 0.5.4-5
  •  libbind9-160:amd64 1:9.11.4+dfsg-3ubuntu5
  •  libbinutils:amd64 2.31.1-6ubuntu1
  •  libblkid1:amd64 2.32-0.1ubuntu2
  •  libblockdev2:amd64 2.16-2
  •  libblockdev-crypto2:amd64 2.16-2
  •  libblockdev-fs2:amd64 2.16-2
  •  libblockdev-loop2:amd64 2.16-2
  •  libblockdev-mdraid2:amd64 2.16-2
  •  libblockdev-part2:amd64 2.16-2
  •  libblockdev-part-err2:amd64 2.16-2
  •  libblockdev-swap2:amd64 2.16-2
  •  libblockdev-utils2:amd64 2.16-2
  •  libbluetooth3:amd64 5.50-0ubuntu1
  •  libboost-date-time1.67.0:amd64 1.67.0-7
  •  libboost-filesystem1.67.0:amd64 1.67.0-7
  •  libboost-iostreams1.67.0:amd64 1.67.0-7
  •  libboost-locale1.67.0:amd64 1.67.0-7
  •  libboost-system1.67.0:amd64 1.67.0-7
  •  libboost-thread1.67.0:amd64 1.67.0-7
  •  libbrlapi0.6:amd64 5.6-5ubuntu1
  •  libbrotli1:amd64 1.0.6-1
  •  libbsd0:amd64 0.9.1-1
  •  libbsd0:i386 0.9.1-1
  •  libbytesize1 1.4-1
  •  libbz2-1.0:amd64 1.0.6-9
  •  libc6:amd64 2.28-0ubuntu1pop1
  •  libc6-dev:amd64 2.28-0ubuntu1pop1
  •  libc6:i386 2.28-0ubuntu1pop1
  •  libcaca0:amd64 0.99.beta19-2build2~gcc5.3
  •  libcairo2:amd64 1.15.12-1
  •  libcairo-gobject2:amd64 1.15.12-1
  •  libcairomm-1.0-1v5:amd64 1.12.2-3
  •  libcamel-1.2-62:amd64 3.30.1-1build1
  •  libcanberra0:amd64 0.30-6ubuntu1
  •  libcanberra-gtk0:amd64 0.30-6ubuntu1
  •  libcanberra-gtk3-0:amd64 0.30-6ubuntu1
  •  libcanberra-gtk3-module:amd64 0.30-6ubuntu1
  •  libcanberra-gtk-module:amd64 0.30-6ubuntu1
  •  libcanberra-pulse:amd64 0.30-6ubuntu1
  •  libcap2:amd64 1:2.25-1.2
  •  libcap2-bin 1:2.25-1.2
  •  libcap-ng0:amd64 0.7.9-1
  •  libc-bin 2.28-0ubuntu1pop1
  •  libcc1-0:amd64 8.2.0-7ubuntu1
  •  libc-dev-bin 2.28-0ubuntu1pop1
  •  libcdio18:amd64 2.0.0-2
  •  libcdio-cdda2:amd64 10.2+0.94+2-4
  •  libcdio-paranoia2:amd64 10.2+0.94+2-4
  •  libcdparanoia0:amd64 3.10.2+debian-13
  •  libcdr-0.1-1:amd64 0.1.4-1build1
  •  libcgi-fast-perl 1:2.13-1
  •  libcgi-pm-perl 4.40-1
  •  libcheese8:amd64 3.30.0-0ubuntu1
  •  libcheese-gtk25:amd64 3.30.0-0ubuntu1
  •  libchewing3:amd64 0.5.1-3
  •  libchewing3-data 0.5.1-3
  •  libclass-accessor-perl 0.51-1
  •  libclone-perl 0.39-1
  •  libclucene-contribs1v5:amd64 2.3.3.4+dfsg-1
  •  libclucene-core1v5:amd64 2.3.3.4+dfsg-1
  •  libclutter-1.0-0:amd64 1.26.2+dfsg-5
  •  libclutter-1.0-common 1.26.2+dfsg-5
  •  libclutter-gst-3.0-0:amd64 3.0.26-1
  •  libclutter-gtk-1.0-0:amd64 1.8.4-3
  •  libcmis-0.5-5v5 0.5.1+git20160603-3build3
  •  libcogl20:amd64 1.22.2-5
  •  libcogl-common 1.22.2-5
  •  libcogl-pango20:amd64 1.22.2-5
  •  libcogl-path20:amd64 1.22.2-5
  •  libcolamd2:amd64 1:5.3.0+dfsg-1
  •  libcolord2:amd64 1.4.3-3
  •  libcolord-gtk1:amd64 0.1.26-2
  •  libcolorhug2:amd64 1.4.3-3
  •  libcom-err2:amd64 1.44.4-2
  •  libcrack2:amd64 2.9.2-5.2build1
  •  libcroco3:amd64 0.6.12-2
  •  libcryptsetup12:amd64 2:2.0.4-2ubuntu2
  •  libcups2:amd64 2.2.8-5ubuntu1
  •  libcupscgi1:amd64 2.2.8-5ubuntu1
  •  libcupsfilters1:amd64 1.21.3-1
  •  libcupsimage2:amd64 2.2.8-5ubuntu1
  •  libcupsmime1:amd64 2.2.8-5ubuntu1
  •  libcupsppdc1:amd64 2.2.8-5ubuntu1
  •  libcurl3-gnutls:amd64 7.61.0-1ubuntu2pop0
  •  libcurl4:amd64 7.61.0-1ubuntu2pop0
  •  libdaemon0:amd64 0.14-7
  •  libdata-dump-perl 1.23-1
  •  libdatrie1:amd64 0.2.12-1
  •  libdazzle-1.0-0:amd64 3.30.1-1
  •  libdb5.3:amd64 5.3.28+dfsg1-0.1
  •  libdbus-1-3:amd64 1.12.10-1ubuntu2
  •  libdbus-glib-1-2:amd64 0.110-3
  •  libdbusmenu-glib4:amd64 16.04.1+18.10.20180917-0ubuntu1
  •  libdbusmenu-gtk3-4:amd64 16.04.1+18.10.20180917-0ubuntu1
  •  libdconf1:amd64 0.30.0-1
  •  libdebconfclient0:amd64 0.244ubuntu1
  •  libdee-1.0-4:amd64 1.2.7+17.10.20170616-0ubuntu4
  •  libdevmapper1.02.1:amd64 2:1.02.145-4.1ubuntu3pop2
  •  libdevmapper-event1.02.1:amd64 2:1.02.145-4.1ubuntu3pop2
  •  libdigest-bubblebabble-perl 0.02-2
  •  libdigest-hmac-perl 1.03+dfsg-2
  •  libdistinst 0.3.2~1539896415~18.10~a075660
  •  libdjvulibre21:amd64 3.5.27.1-9
  •  libdjvulibre-text 3.5.27.1-9
  •  libdleyna-connector-dbus-1.0-1:amd64 0.2.0-1
  •  libdleyna-core-1.0-3:amd64 0.4.0-1
  •  libdmapsharing-3.0-2:amd64 2.9.39-2
  •  libdmraid1.0.0.rc16 1.0.0.rc16-8ubuntu1
  •  libdns1102:amd64 1:9.11.4+dfsg-3ubuntu5
  •  libdns-export1102 1:9.11.4+dfsg-3ubuntu5
  •  libdotconf0:amd64 1.3-0.3fakesync1
  •  libdpkg-perl 1.19.0.5ubuntu5
  •  libdrm2:amd64 2.4.95-1
  •  libdrm2:i386 2.4.95-1
  •  libdrm-amdgpu1:amd64 2.4.95-1
  •  libdrm-amdgpu1:i386 2.4.95-1
  •  libdrm-common 2.4.95-1
  •  libdrm-intel1:amd64 2.4.95-1
  •  libdrm-intel1:i386 2.4.95-1
  •  libdrm-nouveau2:amd64 2.4.95-1
  •  libdrm-nouveau2:i386 2.4.95-1
  •  libdrm-radeon1:amd64 2.4.95-1
  •  libdrm-radeon1:i386 2.4.95-1
  •  libdv4:amd64 1.0.0-11
  •  libebackend-1.2-10:amd64 3.30.1-1build1
  •  libe-book-0.1-1:amd64 0.1.3-1
  •  libebook-1.2-19:amd64 3.30.1-1build1
  •  libebook-contacts-1.2-2:amd64 3.30.1-1build1
  •  libecal-1.2-19:amd64 3.30.1-1build1
  •  libecryptfs1 111-0ubuntu5
  •  libedata-book-1.2-25:amd64 3.30.1-1build1
  •  libedata-cal-1.2-29:amd64 3.30.1-1build1
  •  libedataserver-1.2-23:amd64 3.30.1-1build1
  •  libedataserverui-1.2-2:amd64 3.30.1-1build1
  •  libedit2:amd64 3.1-20180525-1
  •  libedit2:i386 3.1-20180525-1
  •  libefiboot1:amd64 34-1ubuntu1
  •  libefivar1:amd64 34-1ubuntu1
  •  libegl1:amd64 1.1.0-1
  •  libegl1-mesa:amd64 18.2.2-0ubuntu1
  •  libegl-mesa0:amd64 18.2.2-0ubuntu1
  •  libelf1:amd64 0.170-0.5
  •  libelf1:i386 0.170-0.5
  •  libemail-valid-perl 1.202-1
  •  libenchant1c2a:amd64 1.6.0-11.1
  •  libencode-locale-perl 1.05-1
  •  libeot0:amd64 0.01-5
  •  libepoxy0:amd64 1.5.3-0.1
  •  libepubgen-0.1-1:amd64 0.1.1-1ubuntu1
  •  liberror-perl 0.17026-1
  •  libespeak-ng1:amd64 1.49.2+dfsg-4
  •  libestr0:amd64 0.1.10-2.1
  •  libetonyek-0.1-1:amd64 0.1.8-1
  •  libevdev2:amd64 1.5.9+dfsg-2
  •  libevdocument3-4:amd64 3.30.1-1ubuntu1
  •  libevview3-3:amd64 3.30.1-1ubuntu1
  •  libexempi3:amd64 2.4.5-2
  •  libexif12:amd64 0.6.21-5
  •  libexpat1:amd64 2.2.6-1
  •  libexpat1:i386 2.2.6-1
  •  libexporter-tiny-perl 1.002001-1
  •  libext2fs2:amd64 1.44.4-2
  •  libexttextcat-2.0-0:amd64 3.4.5-1
  •  libexttextcat-data 3.4.5-1
  •  libf2fs5:amd64 1.11.0-1
  •  libf2fs-format4:amd64 1.11.0-1
  •  libfakeroot:amd64 1.22-2ubuntu1
  •  libfastjson4:amd64 0.99.8-2
  •  libfcgi-perl 0.78-2build1
  •  libfdisk1:amd64 2.32-0.1ubuntu2
  •  libffi6:amd64 3.2.1-8
  •  libffi6:i386 3.2.1-8
  •  libfftw3-single3:amd64 3.3.8-2
  •  libfile-basedir-perl 0.08-1
  •  libfile-desktopentry-perl 0.22-1
  •  libfile-fcntllock-perl 0.22-3build2
  •  libfile-listing-perl 6.04-1
  •  libfile-mimeinfo-perl 0.29-1
  •  libflac8:amd64 1.3.2-3
  •  libfolks25:amd64 0.11.4-1ubuntu1
  •  libfolks-eds25:amd64 0.11.4-1ubuntu1
  •  libfont-afm-perl 1.20-2
  •  libfontconfig1:amd64 2.13.0-5ubuntu3
  •  libfontembed1:amd64 1.21.3-1
  •  libfontenc1:amd64 1:1.1.3-1
  •  libfprint0:amd64 1:0.8.2-2
  •  libfreehand-0.1-1 0.1.2-2
  •  libfreetype6:amd64 2.8.1-2ubuntu2
  •  libfribidi0:amd64 1.0.5-3
  •  libfuse2:amd64 2.9.8-1ubuntu1
  •  libfwup1:amd64 12-3ubuntu2
  •  libfwupd2:amd64 1.1.2-1
  •  libgail18:amd64 2.24.32-3ubuntu1
  •  libgail-3-0:amd64 3.24.1-1ubuntu2
  •  libgail-common:amd64 2.24.32-3ubuntu1
  •  libgbm1:amd64 18.2.2-0ubuntu1
  •  libgcab-1.0-0:amd64 1.1-3
  •  libgcc1:amd64 1:8.2.0-7ubuntu1
  •  libgcc1:i386 1:8.2.0-7ubuntu1
  •  libgcc-8-dev:amd64 8.2.0-7ubuntu1
  •  libgck-1-0:amd64 3.28.0-1
  •  libgcr-base-3-1:amd64 3.28.0-1
  •  libgcr-ui-3-1:amd64 3.28.0-1
  •  libgcrypt20:amd64 1.8.3-1ubuntu1
  •  libgd3:amd64 2.2.5-4ubuntu1
  •  libgdata22:amd64 0.17.9-2
  •  libgdata-common 0.17.9-2
  •  libgdbm5:amd64 1.14.1-6
  •  libgdbm-compat4:amd64 1.14.1-6
  •  libgdk-pixbuf2.0-0:amd64 2.38.0+dfsg-6
  •  libgdk-pixbuf2.0-bin 2.38.0+dfsg-6
  •  libgdk-pixbuf2.0-common 2.38.0+dfsg-6
  •  libgdm1 3.30.1-1ubuntu5pop1
  •  libgee-0.8-2:amd64 0.20.1-1
  •  libgeoclue-2-0:amd64 2.4.12-2ubuntu1
  •  libgeocode-glib0:amd64 3.26.0-1
  •  libgeoip1:amd64 1.6.12-1
  •  libgfbgraph-0.2-0:amd64 0.2.3-2
  •  libgirepository-1.0-1:amd64 1.58.0-1
  •  libgjs0g 1.54.1-1
  •  libgl1:amd64 1.1.0-1
  •  libgl1:i386 1.1.0-1
  •  libgl1-mesa-dri:amd64 18.2.2-0ubuntu1
  •  libgl1-mesa-dri:i386 18.2.2-0ubuntu1
  •  libglapi-mesa:amd64 18.2.2-0ubuntu1
  •  libglapi-mesa:i386 18.2.2-0ubuntu1
  •  libgles2:amd64 1.1.0-1
  •  libglib2.0-0:amd64 2.58.1-2
  •  libglib2.0-bin 2.58.1-2
  •  libglib2.0-data 2.58.1-2
  •  libglibmm-2.4-1v5:amd64 2.56.0-2
  •  libglu1-mesa:amd64 9.0.0-2.1build1
  •  libglvnd0:amd64 1.1.0-1
  •  libglvnd0:i386 1.1.0-1
  •  libglx0:amd64 1.1.0-1
  •  libglx0:i386 1.1.0-1
  •  libglx-mesa0:amd64 18.2.2-0ubuntu1
  •  libglx-mesa0:i386 18.2.2-0ubuntu1
  •  libgmime-2.6-0:amd64 2.6.23+dfsg1-2
  •  libgmime-3.0-0:amd64 3.2.0-1
  •  libgmp10:amd64 2:6.1.2+dfsg-3
  •  libgnome-autoar-0-0:amd64 0.2.3-1
  •  libgnome-bluetooth13:amd64 3.28.2-2
  •  libgnome-desktop-3-17:amd64 3.30.1-1ubuntu1
  •  libgnomekbd8:amd64 3.26.0-3
  •  libgnomekbd-common 3.26.0-3
  •  libgnutls30:amd64 3.6.4-2ubuntu1
  •  libgoa-1.0-0b:amd64 3.30.0-1ubuntu1pop1
  •  libgoa-1.0-common 3.30.0-1ubuntu1pop1
  •  libgoa-backend-1.0-1:amd64 3.30.0-1ubuntu1pop1
  •  libgom-1.0-0:amd64 0.3.3-4
  •  libgomp1:amd64 8.2.0-7ubuntu1
  •  libgpg-error0:amd64 1.32-1
  •  libgpgme11:amd64 1.11.1-1ubuntu3
  •  libgpgmepp6:amd64 1.11.1-1ubuntu3
  •  libgphoto2-6:amd64 2.5.19-1
  •  libgphoto2-l10n 2.5.19-1
  •  libgphoto2-port12:amd64 2.5.19-1
  •  libgpm2:amd64 1.20.7-5
  •  libgranite5:amd64 5.1.0-1
  •  libgranite-common 5.1.0-1
  •  libgraphene-1.0-0:amd64 1.8.2-1
  •  libgraphite2-3:amd64 1.3.12-1
  •  libgrilo-0.3-0:amd64 0.3.6-1build1
  •  libgs9:amd64 9.25~dfsg+1-0ubuntu1
  •  libgs9-common 9.25~dfsg+1-0ubuntu1
  •  libgspell-1-1:amd64 1.6.1-1
  •  libgspell-1-common 1.6.1-1
  •  libgssapi3-heimdal:amd64 7.5.0+dfsg-2
  •  libgssapi-krb5-2:amd64 1.16-2ubuntu1
  •  libgssdp-1.0-3:amd64 1.0.2-2
  •  libgstreamer1.0-0:amd64 1.14.4-1
  •  libgstreamer-gl1.0-0:amd64 1.14.4-1ubuntu1
  •  libgstreamer-plugins-base1.0-0:amd64 1.14.4-1ubuntu1
  •  libgstreamer-plugins-good1.0-0:amd64 1.14.4-1ubuntu1
  •  libgtk2.0-0:amd64 2.24.32-3ubuntu1
  •  libgtk2.0-bin 2.24.32-3ubuntu1
  •  libgtk2.0-common 2.24.32-3ubuntu1
  •  libgtk-3-0:amd64 3.24.1-1ubuntu2
  •  libgtk-3-bin 3.24.1-1ubuntu2
  •  libgtk-3-common 3.24.1-1ubuntu2
  •  libgtkmm-2.4-1v5:amd64 1:2.24.5-2
  •  libgtkmm-3.0-1v5:amd64 3.22.2-2
  •  libgtksourceview-3.0-1:amd64 3.24.9-1
  •  libgtksourceview-3.0-common 3.24.9-1
  •  libgtop-2.0-11:amd64 2.38.0-2ubuntu0.18.04.1
  •  libgtop2-common 2.38.0-2ubuntu0.18.04.1
  •  libgucharmap-2-90-7:amd64 1:11.0.2-1
  •  libgudev-1.0-0:amd64 1:232-2
  •  libgupnp-1.0-4:amd64 1.0.3-1
  •  libgupnp-av-1.0-2 0.12.10-1
  •  libgupnp-dlna-2.0-3 0.10.5-3
  •  libgusb2:amd64 0.3.0-0ubuntu1
  •  libgutenprint9 5.3.0~pre1-3
  •  libgutenprint-common 5.3.0~pre1-3
  •  libgweather-3-15:amd64 3.28.2-1
  •  libgweather-common 3.28.2-1
  •  libgxps2:amd64 0.3.0-3
  •  libharfbuzz0b:amd64 1.8.8-2
  •  libharfbuzz-icu0:amd64 1.8.8-2
  •  libhcrypto4-heimdal:amd64 7.5.0+dfsg-2
  •  libheimbase1-heimdal:amd64 7.5.0+dfsg-2
  •  libheimntlm0-heimdal:amd64 7.5.0+dfsg-2
  •  libhogweed4:amd64 3.4-1
  •  libhpmud0:amd64 3.18.7+dfsg1-2ubuntu2
  •  libhtml-format-perl 2.12-1
  •  libhtml-form-perl 6.03-1
  •  libhtml-parser-perl 3.72-3build1
  •  libhtml-tagset-perl 3.20-3
  •  libhtml-tree-perl 5.07-1
  •  libhttp-cookies-perl 6.04-1
  •  libhttp-daemon-perl 6.01-1
  •  libhttp-date-perl 6.02-1
  •  libhttp-message-perl 6.18-1
  •  libhttp-negotiate-perl 6.01-1
  •  libhunspell-1.6-0:amd64 1.6.2-1build1
  •  libhx509-5-heimdal:amd64 7.5.0+dfsg-2
  •  libhyphen0:amd64 2.8.8-5
  •  libibus-1.0-5:amd64 1.5.19-1ubuntu1
  •  libical3:amd64 3.0.4-0ubuntu3
  •  libice6:amd64 2:1.0.9-2
  •  libicu60:amd64 60.2-6ubuntu1
  •  libidn11:amd64 1.33-2.2ubuntu1
  •  libidn2-0:amd64 2.0.5-1
  •  libidn2-0:i386 2.0.5-1
  •  libiec61883-0:amd64 1.2.0-2
  •  libieee1284-3:amd64 0.2.11-13
  •  libijs-0.35:amd64 0.35-13
  •  libimobiledevice6:amd64 1.2.1~git20180302.3a37a4e-1
  •  libindicator3-7 16.10.0+18.04.20180321.1-0ubuntu1
  •  libinput10:amd64 1.12.1-1
  •  libinput-bin 1.12.1-1
  •  libio-html-perl 1.001-1
  •  libio-pty-perl 1:1.08-1.1build4
  •  libio-socket-ssl-perl 2.060-3
  •  libio-string-perl 1.08-3
  •  libio-stringy-perl 2.111-2
  •  libip4tc0:amd64 1.6.1-2ubuntu2
  •  libip6tc0:amd64 1.6.1-2ubuntu2
  •  libipc-run-perl 20180523.0-1
  •  libipc-system-simple-perl 1.25-4
  •  libiptc0:amd64 1.6.1-2ubuntu2
  •  libirs160:amd64 1:9.11.4+dfsg-3ubuntu5
  •  libisc169:amd64 1:9.11.4+dfsg-3ubuntu5
  •  libisccc160:amd64 1:9.11.4+dfsg-3ubuntu5
  •  libisccfg160:amd64 1:9.11.4+dfsg-3ubuntu5
  •  libisc-export169:amd64 1:9.11.4+dfsg-3ubuntu5
  •  libisl19:amd64 0.20-2
  •  libitm1:amd64 8.2.0-7ubuntu1
  •  libiw30:amd64 30~pre9-12ubuntu1
  •  libjack-jackd2-0:amd64 1.9.12~dfsg-2
  •  libjansson4:amd64 2.11-1
  •  libjavascriptcoregtk-4.0-18:amd64 2.22.2-1ubuntu2
  •  libjbig0:amd64 2.1-3.1build1
  •  libjbig2dec0:amd64 0.15-1
  •  libjpeg8:amd64 8c-2ubuntu8
  •  libjpeg-turbo8:amd64 2.0.0-0ubuntu2
  •  libjs-jquery 3.2.1-1
  •  libjson-c3:amd64 0.12.1-1.3
  •  libjson-glib-1.0-0:amd64 1.4.4-1
  •  libjson-glib-1.0-common 1.4.4-1
  •  libjs-sphinxdoc 1.7.9-1
  •  libjs-underscore 1.8.3~dfsg-1
  •  libk5crypto3:amd64 1.16-2ubuntu1
  •  libkeyutils1:amd64 1.5.9-9.3
  •  libklibc 2.0.4-9ubuntu2
  •  libkmod2:amd64 25-1ubuntu1
  •  libkpathsea6:amd64 2018.20180824.48463-1
  •  libkrb5-26-heimdal:amd64 7.5.0+dfsg-2
  •  libkrb5-3:amd64 1.16-2ubuntu1
  •  libkrb5support0:amd64 1.16-2ubuntu1
  •  libksba8:amd64 1.3.5-2
  •  liblangtag1:amd64 0.6.2-1
  •  liblangtag-common 0.6.2-1
  •  liblcms2-2:amd64 2.9-3
  •  liblcms2-utils 2.9-3
  •  libldap-2.4-2:amd64 2.4.46+dfsg-5ubuntu1
  •  libldap-common 2.4.46+dfsg-5ubuntu1
  •  libldb1:amd64 2:1.4.0+really1.3.5-2
  •  liblirc-client0:amd64 0.10.0-2
  •  liblist-moreutils-perl 0.416-1build3
  •  libllvm7:amd64 1:7-3
  •  libllvm7:i386 1:7-3
  •  liblocale-gettext-perl 1.07-3build2
  •  liblouis16:amd64 3.6.0-3ubuntu1
  •  liblouis-data 3.6.0-3ubuntu1
  •  liblouisutdml8:amd64 2.7.0-2build1
  •  liblouisutdml-bin 2.7.0-2build1
  •  liblouisutdml-data 2.7.0-2build1
  •  liblsan0:amd64 8.2.0-7ubuntu1
  •  libltdl7:amd64 2.4.6-4
  •  liblua5.2-0:amd64 5.2.4-1.1build1
  •  liblua5.3-0:amd64 5.3.3-1
  •  liblvm2app2.2:amd64 2.02.176-4.1ubuntu3pop2
  •  liblvm2cmd2.02:amd64 2.02.176-4.1ubuntu3pop2
  •  liblwp-mediatypes-perl 6.02-1
  •  liblwp-protocol-https-perl 6.07-2
  •  liblwres160:amd64 1:9.11.4+dfsg-3ubuntu5
  •  liblz4-1:amd64 1.8.2-1ubuntu1
  •  liblzma5:amd64 5.2.2-1.3
  •  liblzo2-2:amd64 2.10-0.1
  •  libmagic1:amd64 1:5.34-2
  •  libmagic-mgc 1:5.34-2
  •  libmailtools-perl 2.18-1
  •  libmbim-glib4:amd64 1.16.0-1
  •  libmbim-proxy 1.16.0-1
  •  libmediaart-2.0-0:amd64 1.9.4-2
  •  libmessaging-menu0:amd64 13.10.1+18.10.20180918-0ubuntu1
  •  libmhash2:amd64 0.9.9.9-7
  •  libminiupnpc17:amd64 2.1-1
  •  libmm-glib0:amd64 1.8.2-1
  •  libmnl0:amd64 1.0.4-2
  •  libmount1:amd64 2.32-0.1ubuntu2
  •  libmozjs-60-0:amd64 60.2.3-1
  •  libmp3lame0:amd64 3.100-2build1
  •  libmpc3:amd64 1.1.0-1
  •  libmpdec2:amd64 2.4.2-2
  •  libmpfr6:amd64 4.0.1-1
  •  libmpg123-0:amd64 1.25.10-2
  •  libmpx2:amd64 8.2.0-7ubuntu1
  •  libmspub-0.1-1:amd64 0.1.4-1
  •  libmtdev1:amd64 1.1.5-1ubuntu3
  •  libmtp9:amd64 1.1.15-0ubuntu1
  •  libmtp-common 1.1.15-0ubuntu1
  •  libmtp-runtime 1.1.15-0ubuntu1
  •  libmutter-3-0:amd64 3.30.1-1
  •  libmwaw-0.3-3:amd64 0.3.14-1
  •  libmythes-1.2-0:amd64 2:1.2.4-3
  •  libnautilus-extension1a:amd64 1:3.26.4-0ubuntu7
  •  libncurses6:amd64 6.1+20180210-4ubuntu1
  •  libncursesw5:amd64 6.1+20180210-4ubuntu1
  •  libncursesw6:amd64 6.1+20180210-4ubuntu1
  •  libndp0:amd64 1.6-1
  •  libneon27-gnutls:amd64 0.30.2-2build1
  •  libnet-dbus-perl 1.1.0-4build2
  •  libnet-dns-perl 1.17-1
  •  libnet-dns-sec-perl 1.09-1build1
  •  libnet-domain-tld-perl 1.75-1
  •  libnetfilter-conntrack3:amd64 1.0.7-1
  •  libnet-http-perl 6.18-1
  •  libnet-ip-perl 1.26-2
  •  libnet-libidn-perl 0.12.ds-3
  •  libnet-smtp-ssl-perl 1.04-1
  •  libnet-ssleay-perl 1.85-2ubuntu2
  •  libnettle6:amd64 3.4-1
  •  libnewt0.52:amd64 0.52.20-6ubuntu1
  •  libnfnetlink0:amd64 1.0.1-3
  •  libnghttp2-14:amd64 1.32.1-1build1
  •  libnl-3-200:amd64 3.4.0-1
  •  libnl-genl-3-200:amd64 3.4.0-1
  •  libnm0:amd64 1.12.4-1ubuntu1
  •  libnma0:amd64 1.8.18-2ubuntu2
  •  libnotify4:amd64 0.7.7-3
  •  libnpth0:amd64 1.6-1
  •  libnspr4:amd64 2:4.18-1ubuntu1
  •  libnss3:amd64 2:3.36.1-1ubuntu1
  •  libnss-mdns:amd64 0.14.1-1
  •  libnss-systemd:amd64 239-7ubuntu10
  •  libntfs-3g88 1:2017.3.23-2
  •  libnuma1:amd64 2.0.11-2.2
  •  libnvidia-cfg1-410:amd64 410.57-0ubuntu1pop0
  •  libnvidia-common-410 410.57-0ubuntu1pop0
  •  libnvidia-compute-410:amd64 410.57-0ubuntu1pop0
  •  libnvidia-compute-410:i386 410.57-0ubuntu1pop0
  •  libnvidia-decode-410:amd64 410.57-0ubuntu1pop0
  •  libnvidia-decode-410:i386 410.57-0ubuntu1pop0
  •  libnvidia-encode-410:amd64 410.57-0ubuntu1pop0
  •  libnvidia-encode-410:i386 410.57-0ubuntu1pop0
  •  libnvidia-fbc1-410:amd64 410.57-0ubuntu1pop0
  •  libnvidia-fbc1-410:i386 410.57-0ubuntu1pop0
  •  libnvidia-gl-410:amd64 410.57-0ubuntu1pop0
  •  libnvidia-gl-410:i386 410.57-0ubuntu1pop0
  •  libnvidia-ifr1-410:amd64 410.57-0ubuntu1pop0
  •  libnvidia-ifr1-410:i386 410.57-0ubuntu1pop0
  •  liboauth0:amd64 1.0.3-1
  •  libodfgen-0.1-1:amd64 0.1.7-1
  •  libogg0:amd64 1.3.2-1
  •  libopus0:amd64 1.3~beta+20180518-1
  •  liborc-0.4-0:amd64 1:0.4.28-3
  •  liborcus-0.13-0:amd64 0.13.4-6
  •  libp11-kit0:amd64 0.23.14-2
  •  libpackagekit-glib2-18:amd64 1.1.10-1ubuntu7
  •  libpagemaker-0.0-0:amd64 0.0.4-1
  •  libpam0g:amd64 1.1.8-3.6ubuntu2
  •  libpam-cap:amd64 1:2.25-1.2
  •  libpam-fprintd:amd64 0.8.1-1
  •  libpam-gnome-keyring:amd64 3.28.2-0ubuntu1
  •  libpam-modules:amd64 1.1.8-3.6ubuntu2
  •  libpam-modules-bin 1.1.8-3.6ubuntu2
  •  libpam-runtime 1.1.8-3.6ubuntu2
  •  libpam-systemd:amd64 239-7ubuntu10
  •  libpango-1.0-0:amd64 1.42.4-3
  •  libpangocairo-1.0-0:amd64 1.42.4-3
  •  libpangoft2-1.0-0:amd64 1.42.4-3
  •  libpangomm-1.4-1v5:amd64 2.40.1-4
  •  libpangoxft-1.0-0:amd64 1.42.4-3
  •  libpaper1:amd64 1.1.24+nmu5ubuntu1
  •  libpaper-utils 1.1.24+nmu5ubuntu1
  •  libparse-debianchangelog-perl 1.2.0-12
  •  libparted2:amd64 3.2-21ubuntu1
  •  libparted-fs-resize0:amd64 3.2-21ubuntu1
  •  libpcap0.8:amd64 1.8.1-6ubuntu1
  •  libpcaudio0 1.1-2
  •  libpci3:amd64 1:3.5.2-1ubuntu2
  •  libpciaccess0:amd64 0.14-1
  •  libpciaccess0:i386 0.14-1
  •  libpcre3:amd64 2:8.39-11
  •  libpcsclite1:amd64 1.8.23-3
  •  libpeas-1.0-0:amd64 1.22.0-2
  •  libpeas-common 1.22.0-2
  •  libperl5.26:amd64 5.26.2-7
  •  libperlio-gzip-perl 0.19-1build3
  •  libphonenumber7:amd64 7.1.0-5ubuntu6
  •  libpinyin13:amd64 2.2.0-1
  •  libpinyin-data:amd64 2.2.0-1
  •  libpipeline1:amd64 1.5.0-1
  •  libpixman-1-0:amd64 0.34.0-2
  •  libplist3:amd64 2.0.0-5
  •  libplymouth4:amd64 0.9.3-1ubuntu10
  •  libpng16-16:amd64 1.6.34-2
  •  libpolkit-agent-1-0:amd64 0.105-21
  •  libpolkit-backend-1-0:amd64 0.105-21
  •  libpolkit-gobject-1-0:amd64 0.105-21
  •  libpoppler79:amd64 0.68.0-0ubuntu1
  •  libpoppler-glib8:amd64 0.68.0-0ubuntu1
  •  libpopt0:amd64 1.16-11
  •  libprocps7:amd64 2:3.3.15-2ubuntu1
  •  libprotobuf10:amd64 3.0.0-9.1ubuntu3
  •  libproxy1-plugin-gsettings:amd64 0.4.15-2
  •  libproxy1-plugin-networkmanager:amd64 0.4.15-2
  •  libproxy1v5:amd64 0.4.15-2
  •  libpsl5:amd64 0.20.2-1
  •  libpulse0:amd64 1:12.2-0ubuntu4
  •  libpulsedsp:amd64 1:12.2-0ubuntu4
  •  libpulse-mainloop-glib0:amd64 1:12.2-0ubuntu4
  •  libpwquality1:amd64 1.4.0-2
  •  libpwquality-common 1.4.0-2
  •  libpython2.7:amd64 2.7.15-4ubuntu4
  •  libpython2.7-minimal:amd64 2.7.15-4ubuntu4
  •  libpython2.7-stdlib:amd64 2.7.15-4ubuntu4
  •  libpython2-stdlib:amd64 2.7.15-3
  •  libpython3.6:amd64 3.6.7~rc1-1
  •  libpython3.6-minimal:amd64 3.6.7~rc1-1
  •  libpython3.6-stdlib:amd64 3.6.7~rc1-1
  •  libpython3-stdlib:amd64 3.6.6-1
  •  libpython-stdlib:amd64 2.7.15-3
  •  libqmi-glib5:amd64 1.20.0-1.1ubuntu1
  •  libqmi-proxy 1.20.0-1.1ubuntu1
  •  libqpdf21:amd64 8.2.1-1
  •  libquadmath0:amd64 8.2.0-7ubuntu1
  •  libquvi-0.9-0.9.3:amd64 0.9.3-1.2
  •  libquvi-scripts-0.9 0.9.20131130-1.1
  •  libraptor2-0:amd64 2.0.14-1build1
  •  librasqal3:amd64 0.9.32-1build1
  •  libraw1394-11:amd64 2.1.2-1
  •  librdf0:amd64 1.0.17-1.1
  •  libreadline5:amd64 5.2+dfsg-3build2
  •  libreadline7:amd64 7.0-5
  •  libreoffice-avmedia-backend-gstreamer 1:6.1.2-0ubuntu1
  •  libreoffice-base-core 1:6.1.2-0ubuntu1
  •  libreoffice-calc 1:6.1.2-0ubuntu1
  •  libreoffice-common 1:6.1.2-0ubuntu1
  •  libreoffice-core 1:6.1.2-0ubuntu1
  •  libreoffice-draw 1:6.1.2-0ubuntu1
  •  libreoffice-gnome 1:6.1.2-0ubuntu1
  •  libreoffice-gtk3 1:6.1.2-0ubuntu1
  •  libreoffice-help-de 1:6.1.2-0ubuntu1
  •  libreoffice-help-en-gb 1:6.1.2-0ubuntu1
  •  libreoffice-help-en-us 1:6.1.2-0ubuntu1
  •  libreoffice-help-es 1:6.1.2-0ubuntu1
  •  libreoffice-help-fr 1:6.1.2-0ubuntu1
  •  libreoffice-help-it 1:6.1.2-0ubuntu1
  •  libreoffice-help-ja 1:6.1.2-0ubuntu1
  •  libreoffice-help-pt 1:6.1.2-0ubuntu1
  •  libreoffice-help-pt-br 1:6.1.2-0ubuntu1
  •  libreoffice-help-ru 1:6.1.2-0ubuntu1
  •  libreoffice-help-zh-cn 1:6.1.2-0ubuntu1
  •  libreoffice-help-zh-tw 1:6.1.2-0ubuntu1
  •  libreoffice-impress 1:6.1.2-0ubuntu1
  •  libreoffice-l10n-ar 1:6.1.2-0ubuntu1
  •  libreoffice-l10n-de 1:6.1.2-0ubuntu1
  •  libreoffice-l10n-en-gb 1:6.1.2-0ubuntu1
  •  libreoffice-l10n-en-za 1:6.1.2-0ubuntu1
  •  libreoffice-l10n-es 1:6.1.2-0ubuntu1
  •  libreoffice-l10n-fr 1:6.1.2-0ubuntu1
  •  libreoffice-l10n-it 1:6.1.2-0ubuntu1
  •  libreoffice-l10n-ja 1:6.1.2-0ubuntu1
  •  libreoffice-l10n-pt 1:6.1.2-0ubuntu1
  •  libreoffice-l10n-pt-br 1:6.1.2-0ubuntu1
  •  libreoffice-l10n-ru 1:6.1.2-0ubuntu1
  •  libreoffice-l10n-zh-cn 1:6.1.2-0ubuntu1
  •  libreoffice-l10n-zh-tw 1:6.1.2-0ubuntu1
  •  libreoffice-math 1:6.1.2-0ubuntu1
  •  libreoffice-ogltrans 1:6.1.2-0ubuntu1
  •  libreoffice-style-colibre 1:6.1.2-0ubuntu1
  •  libreoffice-style-elementary 1:6.1.2-0ubuntu1
  •  libreoffice-style-tango 1:6.1.2-0ubuntu1
  •  libreoffice-writer 1:6.1.2-0ubuntu1
  •  librest-0.7-0:amd64 0.8.0-2
  •  librevenge-0.0-0:amd64 0.0.4-6ubuntu2
  •  libroken18-heimdal:amd64 7.5.0+dfsg-2
  •  librsvg2-2:amd64 2.40.20-3
  •  librsvg2-common:amd64 2.40.20-3
  •  librtmp1:amd64 2.4+20151223.gitfa8646d.1-2
  •  libsamplerate0:amd64 0.1.9-2
  •  libsane1:amd64 1.0.27-1
  •  libsane-common 1.0.27-1
  •  libsane-hpaio:amd64 3.18.7+dfsg1-2ubuntu2
  •  libsasl2-2:amd64 2.1.27~101-g0780600+dfsg-3ubuntu2
  •  libsasl2-modules-db:amd64 2.1.27~101-g0780600+dfsg-3ubuntu2
  •  libsbc1:amd64 1.3-3
  •  libseccomp2:amd64 2.3.3-3ubuntu1
  •  libsecret-1-0:amd64 0.18.6-3
  •  libsecret-common 0.18.6-3
  •  libselinux1:amd64 2.8-1build1
  •  libsemanage1:amd64 2.8-1build1
  •  libsemanage-common 2.8-1build1
  •  libsensors4:amd64 1:3.4.0-4
  •  libsensors4:i386 1:3.4.0-4
  •  libsepol1:amd64 2.8-1
  •  libshout3:amd64 2.4.1-2build1
  •  libsigc++-2.0-0v5:amd64 2.10.0-2.1
  •  libslang2:amd64 2.3.2-1ubuntu1
  •  libsm6:amd64 2:1.2.2-1
  •  libsmartcols1:amd64 2.32-0.1ubuntu2
  •  libsmbclient:amd64 2:4.8.4+dfsg-2ubuntu2
  •  libsmbios-c2 2.4.1-1
  •  libsnapd-glib1:amd64 1.44-1
  •  libsndfile1:amd64 1.0.28-4
  •  libsnmp30:amd64 5.7.3+dfsg-1.8ubuntu3
  •  libsnmp-base 5.7.3+dfsg-1.8ubuntu3
  •  libsodium23:amd64 1.0.16-2build1
  •  libsonic0:amd64 0.2.0-6
  •  libsoup2.4-1:amd64 2.64.1-1
  •  libsoup-gnome2.4-1:amd64 2.64.1-1
  •  libsoxr0:amd64 0.1.2-3
  •  libspectre1:amd64 0.2.8-1
  •  libspeechd2:amd64 0.8.8-6ubuntu1
  •  libspeex1:amd64 1.2~rc1.2-1ubuntu2
  •  libspeexdsp1:amd64 1.2~rc1.2-1ubuntu2
  •  libsqlite3-0:amd64 3.24.0-1
  •  libss2:amd64 1.44.4-2
  •  libssl1.0.0:amd64 1.0.2n-1ubuntu6
  •  libssl1.1:amd64 1.1.1-1ubuntu2
  •  libstartup-notification0:amd64 0.12-5
  •  libstdc++6:amd64 8.2.0-7ubuntu1
  •  libstdc++6:i386 8.2.0-7ubuntu1
  •  libstdc++-8-dev:amd64 8.2.0-7ubuntu1
  •  libstemmer0d:amd64 0+svn585-1build1
  •  libsub-name-perl 0.21-1build1
  •  libsuitesparseconfig5:amd64 1:5.3.0+dfsg-1
  •  libsynctex2:amd64 2018.20180824.48463-1
  •  libsystemd0:amd64 239-7ubuntu10
  •  libtag1v5:amd64 1.11.1+dfsg.1-0.2build2
  •  libtag1v5-vanilla:amd64 1.11.1+dfsg.1-0.2build2
  •  libtalloc2:amd64 2.1.14-1ubuntu1
  •  libtasn1-6:amd64 4.13-3
  •  libtcl8.6:amd64 8.6.8+dfsg-4
  •  libtdb1:amd64 1.3.16-1
  •  libteamdctl0:amd64 1.27-1
  •  libtevent0:amd64 0.9.36-2
  •  libtext-charwidth-perl 0.04-7.1
  •  libtext-iconv-perl 1.7-5build6
  •  libtext-levenshtein-perl 0.13-1
  •  libtext-wrapi18n-perl 0.06-7.1
  •  libthai0:amd64 0.1.28-1
  •  libthai-data 0.1.28-1
  •  libtheora0:amd64 1.1.1+dfsg.1-14
  •  libtie-ixhash-perl 1.23-2
  •  libtiff5:amd64 4.0.9-6
  •  libtimedate-perl 2.3000-2
  •  libtinfo5:amd64 6.1+20180210-4ubuntu1
  •  libtinfo6:amd64 6.1+20180210-4ubuntu1
  •  libtinfo6:i386 6.1+20180210-4ubuntu1
  •  libtotem0:amd64 3.26.2-1ubuntu1
  •  libtotem-plparser18:amd64 3.26.1-1ubuntu1
  •  libtotem-plparser-common 3.26.1-1ubuntu1
  •  libtotem-plparser-videosite:amd64 3.26.1-1ubuntu1
  •  libtracker-sparql-2.0-0:amd64 2.0.3-3
  •  libtry-tiny-perl 0.30-1
  •  libtsan0:amd64 8.2.0-7ubuntu1
  •  libtwolame0:amd64 0.3.13-4
  •  libubsan1:amd64 8.2.0-7ubuntu1
  •  libudev1:amd64 239-7ubuntu10
  •  libudisks2-0:amd64 2.7.6-3ubuntu3
  •  libunistring2:amd64 0.9.10-1ubuntu1
  •  libunistring2:i386 0.9.10-1ubuntu1
  •  libunity9:amd64 7.1.4+18.04.20180209.1-0ubuntu2
  •  libunity-protocol-private0:amd64 7.1.4+18.04.20180209.1-0ubuntu2
  •  libunity-scopes-json-def-desktop 7.1.4+18.04.20180209.1-0ubuntu2
  •  libunwind8:amd64 1.2.1-8
  •  libupower-glib3:amd64 0.99.8-2
  •  liburi-perl 1.74-1
  •  libusb-1.0-0:amd64 2:1.0.22-2
  •  libusbmuxd4:amd64 1.1.0~git20171206.c724e70f-0.1
  •  libuuid1:amd64 2.32-0.1ubuntu2
  •  libv4l-0:amd64 1.14.2-1
  •  libv4lconvert0:amd64 1.14.2-1
  •  libvdpau1:amd64 1.1.1-8ubuntu1
  •  libvisio-0.1-1:amd64 0.1.6-1build1
  •  libvisual-0.4-0:amd64 0.4.0-11
  •  libvolume-key1 0.3.10-1
  •  libvorbis0a:amd64 1.3.6-1
  •  libvorbisenc2:amd64 1.3.6-1
  •  libvorbisfile3:amd64 1.3.6-1
  •  libvpx5:amd64 1.7.0-3
  •  libvte-2.91-0:amd64 0.54.1-1ubuntu1
  •  libvte-2.91-common 0.54.1-1ubuntu1
  •  libwacom2:amd64 0.30-1
  •  libwacom-bin 0.30-1
  •  libwacom-common 0.30-1
  •  libwavpack1:amd64 5.1.0-4
  •  libwayland-client0:amd64 1.16.0-1ubuntu1
  •  libwayland-cursor0:amd64 1.16.0-1ubuntu1
  •  libwayland-egl1:amd64 1.16.0-1ubuntu1
  •  libwayland-server0:amd64 1.16.0-1ubuntu1
  •  libwbclient0:amd64 2:4.8.4+dfsg-2ubuntu2
  •  libwebkit2gtk-4.0-37:amd64 2.22.2-1ubuntu2
  •  libwebp6:amd64 0.6.1-2
  •  libwebpdemux2:amd64 0.6.1-2
  •  libwebpmux3:amd64 0.6.1-2
  •  libwebrtc-audio-processing1:amd64 0.3-1
  •  libwhoopsie0:amd64 0.2.62
  •  libwhoopsie-preferences0 20
  •  libwind0-heimdal:amd64 7.5.0+dfsg-2
  •  libwnck-3-0:amd64 3.30.0-1
  •  libwnck-3-common 3.30.0-1
  •  libwoff1:amd64 1.0.2-1build1
  •  libwpd-0.10-10:amd64 0.10.2-2
  •  libwpg-0.3-3:amd64 0.3.2-1
  •  libwps-0.4-4:amd64 0.4.10-1
  •  libwrap0:amd64 7.6.q-27
  •  libwww-perl 6.35-2
  •  libwww-robotrules-perl 6.02-1
  •  libx11-6:amd64 2:1.6.7-1
  •  libx11-6:i386 2:1.6.7-1
  •  libx11-data 2:1.6.7-1
  •  libx11-protocol-perl 0.56-7
  •  libx11-xcb1:amd64 2:1.6.7-1
  •  libx11-xcb1:i386 2:1.6.7-1
  •  libxapian30:amd64 1.4.7-2
  •  libxatracker2:amd64 18.2.2-0ubuntu1
  •  libxau6:amd64 1:1.0.8-1
  •  libxau6:i386 1:1.0.8-1
  •  libxaw7:amd64 2:1.0.13-1
  •  libxcb1:amd64 1.13.1-1
  •  libxcb1:i386 1.13.1-1
  •  libxcb-dri2-0:amd64 1.13.1-1
  •  libxcb-dri2-0:i386 1.13.1-1
  •  libxcb-dri3-0:amd64 1.13.1-1
  •  libxcb-dri3-0:i386 1.13.1-1
  •  libxcb-glx0:amd64 1.13.1-1
  •  libxcb-glx0:i386 1.13.1-1
  •  libxcb-icccm4:amd64 0.4.1-1ubuntu1
  •  libxcb-image0:amd64 0.4.0-1build1
  •  libxcb-keysyms1:amd64 0.4.0-1
  •  libxcb-present0:amd64 1.13.1-1
  •  libxcb-present0:i386 1.13.1-1
  •  libxcb-randr0:amd64 1.13.1-1
  •  libxcb-render0:amd64 1.13.1-1
  •  libxcb-render-util0:amd64 0.3.9-1
  •  libxcb-res0:amd64 1.13.1-1
  •  libxcb-shape0:amd64 1.13.1-1
  •  libxcb-shm0:amd64 1.13.1-1
  •  libxcb-sync1:amd64 1.13.1-1
  •  libxcb-sync1:i386 1.13.1-1
  •  libxcb-util1:amd64 0.4.0-0ubuntu3
  •  libxcb-xfixes0:amd64 1.13.1-1
  •  libxcb-xkb1:amd64 1.13.1-1
  •  libxcb-xv0:amd64 1.13.1-1
  •  libxcomposite1:amd64 1:0.4.4-2
  •  libxcursor1:amd64 1:1.1.15-1
  •  libxdamage1:amd64 1:1.1.4-3
  •  libxdamage1:i386 1:1.1.4-3
  •  libxdmcp6:amd64 1:1.1.2-3
  •  libxdmcp6:i386 1:1.1.2-3
  •  libxext6:amd64 2:1.3.3-1
  •  libxext6:i386 2:1.3.3-1
  •  libxfixes3:amd64 1:5.0.3-1
  •  libxfixes3:i386 1:5.0.3-1
  •  libxfont2:amd64 1:2.0.3-1
  •  libxft2:amd64 2.3.2-2
  •  libxi6:amd64 2:1.7.9-1
  •  libxinerama1:amd64 2:1.1.4-1
  •  libxkbcommon0:amd64 0.8.2-1
  •  libxkbcommon-x11-0:amd64 0.8.2-1
  •  libxkbfile1:amd64 1:1.0.9-2
  •  libxklavier16:amd64 5.4-3
  •  libxml2:amd64 2.9.4+dfsg1-7ubuntu1
  •  libxml-libxml-perl 2.0132+dfsg-2
  •  libxml-namespacesupport-perl 1.12-1
  •  libxml-parser-perl 2.44-2build3
  •  libxml-sax-base-perl 1.09-1
  •  libxml-sax-expat-perl 0.51-1
  •  libxml-sax-perl 1.00+dfsg-1.1~build1
  •  libxmlsec1:amd64 1.2.26-3
  •  libxmlsec1-nss:amd64 1.2.26-3
  •  libxml-simple-perl 2.25-1
  •  libxml-twig-perl 1:3.50-1
  •  libxml-xpathengine-perl 0.14-1
  •  libxmu6:amd64 2:1.1.2-2
  •  libxmuu1:amd64 2:1.1.2-2
  •  libxnvctrl0:amd64 390.77-0ubuntu1
  •  libxpm4:amd64 1:3.5.12-1
  •  libxrandr2:amd64 2:1.5.1-1
  •  libxrender1:amd64 1:0.9.10-1
  •  libxres1:amd64 2:1.2.0-2
  •  libxshmfence1:amd64 1.3-1
  •  libxshmfence1:i386 1.3-1
  •  libxslt1.1:amd64 1.1.32-2
  •  libxss1:amd64 1:1.2.3-1
  •  libxt6:amd64 1:1.1.5-1
  •  libxtables12:amd64 1.6.1-2ubuntu2
  •  libxtst6:amd64 2:1.2.3-1
  •  libxv1:amd64 2:1.0.11-1
  •  libxvmc1:amd64 2:1.0.10-1
  •  libxxf86dga1:amd64 2:1.1.4-1
  •  libxxf86vm1:amd64 1:1.1.4-1
  •  libxxf86vm1:i386 1:1.1.4-1
  •  libyajl2:amd64 2.1.0-2build1
  •  libyaml-0-2:amd64 0.2.1-1
  •  libyaml-libyaml-perl 0.74+repack-1
  •  libyelp0:amd64 3.30.0-1build1
  •  libzapojit-0.0-0:amd64 0.0.3-4
  •  libzeitgeist-2.0-0:amd64 1.0-0.1ubuntu1
  •  libzstd1:amd64 1.3.5+dfsg-1ubuntu1
  •  lintian 2.5.104
  •  linux-base 4.5ubuntu1
  •  linux-firmware 1.175
  •  linux-generic 4.18.0.10.11
  •  linux-headers-4.18.0-10 4.18.0-10.11
  •  linux-headers-4.18.0-10-generic 4.18.0-10.11
  •  linux-headers-generic 4.18.0.10.11
  •  linux-image-4.18.0-10-generic 4.18.0-10.11
  •  linux-image-generic 4.18.0.10.11
  •  linux-libc-dev:amd64 4.18.0-10.11
  •  linux-modules-4.18.0-10-generic 4.18.0-10.11
  •  linux-modules-extra-4.18.0-10-generic 4.18.0-10.11
  •  linux-signed-generic 4.18.0.10.11
  •  linux-sound-base 1.0.25+dfsg-0ubuntu5
  •  localechooser-data 2.71ubuntu3
  •  locales 2.28-0ubuntu1pop1
  •  login 1:4.5-1ubuntu1
  •  logrotate 3.14.0-4ubuntu1
  •  lp-solve 5.5.0.15-4build1
  •  lsb-base 9.20170808ubuntu1
  •  lsb-release 9.20170808ubuntu1
  •  lshw 02.18-0.1ubuntu7
  •  lsof 4.89+dfsg-0.1ubuntu1
  •  ltrace 0.7.3-6ubuntu1
  •  lua-bitop:amd64 1.0.2-5
  •  lua-expat:amd64 1.3.0-4
  •  lua-json 1.3.3-2
  •  lua-lpeg:amd64 1.0.0-2
  •  lua-socket:amd64 3.0~rc1+git+ac3201d-4
  •  lvm2 2.02.176-4.1ubuntu3pop2
  •  make 4.2.1-1.2
  •  man-db 2.8.4-2
  •  manpages 4.16-1
  •  manpages-dev 4.16-1
  •  mawk 1.3.3-17ubuntu3
  •  mdadm 4.1~rc1-4ubuntu1
  •  mesa-vdpau-drivers:amd64 18.2.2-0ubuntu1
  •  mime-support 3.60ubuntu1
  •  mlocate 0.26-2ubuntu3.1
  •  mobile-broadband-provider-info 20170903-1
  •  modemmanager 1.8.2-1
  •  mount 2.32-0.1ubuntu2
  •  mousetweaks 3.12.0-4
  •  mozc-data 2.23.2815.102+dfsg-2
  •  mozc-server 2.23.2815.102+dfsg-2
  •  mscompress 0.4-3build1
  •  mtr-tiny 0.92-2
  •  multiarch-support 2.28-0ubuntu1pop1
  •  mutter 3.30.1-1
  •  mutter-common 3.30.1-1
  •  mythes-ar 1:6.1.1-1
  •  mythes-de 20160424-3
  •  mythes-de-ch 20160424-3
  •  mythes-en-au 2.1-5.4
  •  mythes-en-us 1:6.1.1-1
  •  mythes-es 1:6.1.1-1
  •  mythes-fr 1:6.1.1-1
  •  mythes-it 1:6.1.1-1
  •  mythes-pt-pt 1:6.1.1-1
  •  mythes-ru 1:6.1.1-1
  •  nano 2.9.8-1
  •  nautilus 1:3.26.4-0ubuntu7
  •  nautilus-data 1:3.26.4-0ubuntu7
  •  nautilus-extension-gnome-terminal 3.30.1-1ubuntu1
  •  nautilus-sendto 3.8.6-2
  •  ncurses-base 6.1+20180210-4ubuntu1
  •  ncurses-bin 6.1+20180210-4ubuntu1
  •  netbase 5.4
  •  netcat-openbsd 1.190-2
  •  netplan.io 0.40.2
  •  net-tools 1.60+git20161116.90da8a0-2ubuntu1
  •  networkd-dispatcher 1.7-0ubuntu8
  •  network-manager 1.12.4-1ubuntu1
  •  network-manager-config-connectivity-ubuntu 1.12.4-1ubuntu1
  •  network-manager-gnome 1.8.18-2ubuntu2
  •  network-manager-pptp 1.2.8-1build1
  •  network-manager-pptp-gnome 1.2.8-1build1
  •  ntfs-3g 1:2017.3.23-2
  •  nvidia-compute-utils-410 410.57-0ubuntu1pop0
  •  nvidia-dkms-410 410.57-0ubuntu1pop0
  •  nvidia-driver-390 410.57-0ubuntu1pop0
  •  nvidia-driver-410 410.57-0ubuntu1pop0
  •  nvidia-kernel-common-410 410.57-0ubuntu1pop0
  •  nvidia-kernel-source-410 410.57-0ubuntu1pop0
  •  nvidia-settings 390.77-0ubuntu1
  •  nvidia-utils-410 410.57-0ubuntu1pop0
  •  openprinting-ppds 20180917-1
  •  openssh-client 1:7.7p1-4
  •  openssl 1.1.1-1ubuntu2
  •  orca 3.30.0-1ubuntu1
  •  os-prober 1.74ubuntu1
  •  p11-kit 0.23.14-2
  •  p11-kit-modules:amd64 0.23.14-2
  •  packagekit 1.1.10-1ubuntu7
  •  packagekit-tools 1.1.10-1ubuntu7
  •  parted 3.2-21ubuntu1
  •  passwd 1:4.5-1ubuntu1
  •  patch 2.7.6-3
  •  patchutils 0.3.4-2
  •  pciutils 1:3.5.2-1ubuntu2
  •  pcmciautils 018-9
  •  perl 5.26.2-7
  •  perl-base 5.26.2-7
  •  perl-modules-5.26 5.26.2-7
  •  perl-openssl-defaults:amd64 3build1
  •  pinentry-curses 1.1.0-1build2
  •  pinentry-gnome3 1.1.0-1build2
  •  pkg-config 0.29.1-0ubuntu2
  •  plymouth 0.9.3-1ubuntu10
  •  plymouth-label 0.9.3-1ubuntu10
  •  plymouth-theme-pop-basic 2.0.1~1526582982~18.10~92cdd0e
  •  plymouth-themes 0.9.3-1ubuntu10
  •  plymouth-theme-ubuntu-text 0.9.3-1ubuntu10
  •  policykit-1 0.105-21
  •  policykit-1-gnome 0.105-6ubuntu2
  •  policykit-desktop-privileges 0.20
  •  pop-default-settings 3.0.2~1539816677~18.10~0f7ba1b
  •  pop-desktop 1.2.12~1539898808~18.10~1ab3d14
  •  pop-fonts 1.0.3~1509124277~18.10~dcd798d
  •  pop-gnome-initial-setup 3.30.0~1539296620~18.10~ee3daff
  •  pop-gnome-shell-theme 4.0.8~1539377077~18.10~c0f621e
  •  pop-gtk-theme 4.0.0~1539730021~18.10~047192b
  •  pop-icon-theme 1.3.0~1533319529~18.10~1e959c9
  •  pop-installer 0.0.1~1537978743~18.10~c02dce9
  •  pop-installer-casper 0.0.1~1537978743~18.10~c02dce9
  •  poppler-data 0.4.9-2
  •  poppler-utils 0.68.0-0ubuntu1
  •  pop-session 2.0.5~1527106467~18.10~c1e7b63
  •  pop-shop 0.2.9~1539631902~18.10~bf68528
  •  pop-shop-casper 0.2.9~1539631902~18.10~bf68528
  •  popsicle 0.1.5~1539630235~18.10~46ddac9
  •  popsicle-gtk 0.1.5~1539630235~18.10~46ddac9
  •  pop-theme 1.0.3~1513028740~18.10~3b8d142
  •  popularity-contest 1.67ubuntu2
  •  pop-wallpapers 1.0.4~1509125993~18.10~1bd0bf4
  •  powermgmt-base 1.33
  •  ppp 2.4.7-2+3ubuntu1
  •  pptp-linux 1.9.0+ds-2
  •  printer-driver-all 0.20170124
  •  printer-driver-brlaser 4-1
  •  printer-driver-c2050 0.3b-8
  •  printer-driver-c2esp 27-4
  •  printer-driver-cjet 0.8.9-7
  •  printer-driver-dymo 1.4.0-8
  •  printer-driver-escpr 1.6.21-1
  •  printer-driver-foo2zjs 20171202dfsg0-1
  •  printer-driver-foo2zjs-common 20171202dfsg0-1
  •  printer-driver-fujixerox 1.1.0+ds-3
  •  printer-driver-gutenprint 5.3.0~pre1-3
  •  printer-driver-hpcups 3.18.7+dfsg1-2ubuntu2
  •  printer-driver-hpijs 3.18.7+dfsg1-2ubuntu2
  •  printer-driver-m2300w 0.51-13
  •  printer-driver-min12xxw 0.0.9-10
  •  printer-driver-pnm2ppa 1.13+nondbs-0ubuntu6
  •  printer-driver-postscript-hp 3.18.7+dfsg1-2ubuntu2
  •  printer-driver-ptouch 1.4.2-3
  •  printer-driver-pxljr 1.4+repack0-5
  •  printer-driver-sag-gdi 0.1-5
  •  printer-driver-splix 2.0.0+svn315-7fakesync1
  •  procps 2:3.3.15-2ubuntu1
  •  psmisc 23.1-1build1
  •  publicsuffix 20180523.2326-2
  •  pulseaudio 1:12.2-0ubuntu4
  •  pulseaudio-module-bluetooth 1:12.2-0ubuntu4
  •  pulseaudio-utils 1:12.2-0ubuntu4
  •  python2 2.7.15-3
  •  python 2.7.15-3
  •  python2.7 2.7.15-4ubuntu4
  •  python2.7-minimal 2.7.15-4ubuntu4
  •  python2-minimal 2.7.15-3
  •  python3 3.6.6-1
  •  python3.6 3.6.7~rc1-1
  •  python3.6-minimal 3.6.7~rc1-1
  •  python3-apport 2.20.10-0ubuntu13
  •  python3-apt 1.7.0
  •  python3-aptdaemon 1.1.1+bzr982-0ubuntu20
  •  python3-aptdaemon.gtk3widgets 1.1.1+bzr982-0ubuntu20
  •  python3-brlapi:amd64 5.6-5ubuntu1
  •  python3-cairo:amd64 1.16.2-1build1
  •  python3-certifi 2018.8.24-1
  •  python3-cffi-backend 1.11.5-3ubuntu1
  •  python3-chardet 3.0.4-1
  •  python3-commandnotfound 18.10.0~pre1
  •  python3-cups 1.9.73-2build1
  •  python3-cupshelpers 1.5.11-2ubuntu1
  •  python3-dbus 1.2.8-2build1
  •  python3-defer 1.0.6-2build1
  •  python3-distro 1.3.0-1
  •  python3-distro-info 0.18
  •  python3-distupgrade 1:18.10.11
  •  python3-gdbm:amd64 3.6.6-1
  •  python3-gi 3.30.1-1ubuntu1
  •  python3-gi-cairo 3.30.1-1ubuntu1
  •  python3-httplib2 0.11.3-1
  •  python3-idna 2.6-1
  •  python3-louis 3.6.0-3ubuntu1
  •  python3-macaroonbakery 1.1.4-1
  •  python3-minimal 3.6.6-1
  •  python3-nacl 1.2.1-3build1
  •  python3-netifaces 0.10.4-1build1
  •  python3-olefile 0.46-1
  •  python3-pexpect 4.6.0-1
  •  python3-pil:amd64 5.2.0-2
  •  python3-pkg-resources 40.2.0-1
  •  python3-problem-report 2.20.10-0ubuntu13
  •  python3-protobuf 3.0.0-9.1ubuntu3
  •  python3-ptyprocess 0.6.0-1
  •  python3-pyatspi 2.30.0+dfsg-1
  •  python3-pydbus 0.6.0-1
  •  python3-pymacaroons 0.13.0-1
  •  python3-renderpm:amd64 3.5.6-1
  •  python3-reportlab 3.5.6-1
  •  python3-reportlab-accel:amd64 3.5.6-1
  •  python3-requests 2.18.4-2
  •  python3-requests-unixsocket 0.1.5-3
  •  python3-rfc3339 1.1-1
  •  python3-six 1.11.0-2
  •  python3-software-properties 0.96.27
  •  python3-speechd 0.8.8-6ubuntu1
  •  python3-systemd 234-2build1
  •  python3-tz 2018.5-1
  •  python3-uno 1:6.1.2-0ubuntu1
  •  python3-update-manager 1:18.10.10
  •  python3-urllib3 1.22-1
  •  python3-xdg 0.25-4ubuntu1
  •  python3-xkit 0.5.0ubuntu2
  •  python3-xlib 0.23-2
  •  python3-yaml 3.12-1build3
  •  python-apt-common 1.7.0
  •  python-asn1crypto 0.24.0-1
  •  python-blinker 1.4+dfsg1-0.2
  •  python-bzrlib 2.7.0+bzr6622-12
  •  python-certifi 2018.8.24-1
  •  python-cffi-backend 1.11.5-3ubuntu1
  •  python-chardet 3.0.4-1
  •  python-configobj 5.0.6-3
  •  python-configparser 3.5.0b2-1
  •  python-cryptography 2.3-1ubuntu1
  •  python-dbus 1.2.8-2build1
  •  python-distro 1.3.0-1
  •  python-entrypoints 0.2.3-3
  •  python-enum34 1.1.6-2
  •  python-gi 3.30.1-1ubuntu1
  •  python-httplib2 0.11.3-1
  •  python-idna 2.6-1
  •  python-ipaddress 1.0.17-1
  •  python-jwt 1.6.4-1
  •  python-keyring 15.1.0-1
  •  python-launchpadlib 1.10.6-2
  •  python-lazr.restfulclient 0.14.0-1
  •  python-lazr.uri 1.0.3-3
  •  python-minimal 2.7.15-3
  •  python-oauthlib 2.0.6-1
  •  python-openssl 18.0.0-1
  •  python-pkg-resources 40.2.0-1
  •  python-requests 2.18.4-2
  •  python-secretstorage 2.3.1-2
  •  python-simplejson 3.15.0-1build1
  •  python-six 1.11.0-2
  •  python-talloc:amd64 2.1.14-1ubuntu1
  •  python-urllib3 1.22-1
  •  python-wadllib 1.3.3-2
  •  qpdf 8.2.1-1
  •  readline-common 7.0-5
  •  repoman 1.0.2~1534260875~18.10~2473cd9
  •  resolvconf 1.79ubuntu10
  •  rfkill 2.32-0.1ubuntu2
  •  rsync 3.1.2-2.2
  •  rsyslog 8.32.0-1ubuntu5
  •  rtkit 0.11-6
  •  samba-libs:amd64 2:4.8.4+dfsg-2ubuntu2
  •  sane-utils 1.0.27-1
  •  sbsigntool 0.6-3.2ubuntu2
  •  screen-resolution-extra 0.17.3build1
  •  seahorse 3.30-1
  •  secureboot-db 1.4
  •  sed 4.5-1
  •  sensible-utils 0.0.12
  •  sessioninstaller 0.20+bzr150-0ubuntu4.1
  •  session-migration 0.3.3
  •  shared-mime-info 1.10-1
  •  simple-scan 3.30.1.1-1
  •  software-properties-common 0.96.27
  •  sound-icons 0.1-6
  •  sound-theme-freedesktop 0.8-2ubuntu1
  •  speech-dispatcher 0.8.8-6ubuntu1
  •  speech-dispatcher-audio-plugins:amd64 0.8.8-6ubuntu1
  •  speech-dispatcher-espeak-ng 0.8.8-6ubuntu1
  •  squashfs-tools 1:4.3-6ubuntu2
  •  ssl-cert 1.0.39
  •  strace 4.21-1ubuntu1
  •  sudo 1.8.23-2ubuntu1
  •  switcheroo-control 1.2-1
  •  system76-dkms 1.0.0~1539632316~18.10~2b4350f
  •  system76-power 1.0.0~1537808410~18.10~821cc23
  •  system-config-printer 1.5.11-2ubuntu1
  •  system-config-printer-common 1.5.11-2ubuntu1
  •  system-config-printer-udev 1.5.11-2ubuntu1
  •  systemd 239-7ubuntu10
  •  systemd-sysv 239-7ubuntu10
  •  sysvinit-utils 2.88dsf-59.10ubuntu2
  •  t1utils 1.41-2
  •  tar 1.30+dfsg-2
  •  tcl8.6 8.6.8+dfsg-4
  •  tcl-expect:amd64 5.45.4-2
  •  tcpdump 4.9.2-3
  •  tegaki-zinnia-japanese 0.3-1
  •  telnet 0.17-41
  •  thermald 1.7.0-8
  •  time 1.7-25.1build1
  •  totem 3.26.2-1ubuntu1
  •  totem-common 3.26.2-1ubuntu1
  •  totem-plugins 3.26.2-1ubuntu1
  •  tzdata 2018e-1
  •  ubuntu-advantage-tools 17
  •  ubuntu-docs 18.10.2
  •  ubuntu-drivers-common 1:0.5.5
  •  ubuntu-keyring 2018.09.18.1
  •  ubuntu-minimal 1.425
  •  ubuntu-mono 16.10+18.10.20181005-0ubuntu1
  •  ubuntu-release-upgrader-core 1:18.10.11
  •  ubuntu-standard 1.425
  •  ubuntu-system-service 0.4
  •  ucf 3.0038
  •  udev 239-7ubuntu10
  •  udisks2 2.7.6-3ubuntu3
  •  ufw 0.35-6
  •  uno-libs3 6.1.2-0ubuntu1
  •  unzip 6.0-21ubuntu1
  •  update-inetd 4.47
  •  update-manager-core 1:18.10.10
  •  upower 0.99.8-2
  •  ure 6.1.2-0ubuntu1
  •  usb-modeswitch 2.5.2+repack0-2ubuntu1
  •  usb-modeswitch-data 20170806-2
  •  usbmuxd 1.1.1~git20180428.b95a0a0-1
  •  usbutils 1:007-4build1
  •  user-setup 1.63ubuntu5
  •  util-linux 2.32-0.1ubuntu2
  •  uuid-runtime 2.32-0.1ubuntu2
  •  vdpau-driver-all:amd64 1.1.1-8ubuntu1
  •  vim-common 2:8.0.1766-1ubuntu1
  •  vim-tiny 2:8.0.1766-1ubuntu1
  •  vino 3.22.0-4ubuntu1
  •  wamerican 2018.04.16-1
  •  wbrazilian 3.0~beta4-21
  •  wbritish 2018.04.16-1
  •  wfrench 1.2.3-11build1
  •  wget 1.19.5-1ubuntu1
  •  whiptail 0.52.20-6ubuntu1
  •  whoopsie-preferences 20
  •  wireless-regdb 2018.05.09-0ubuntu1
  •  wireless-tools 30~pre9-12ubuntu1
  •  witalian 1.10
  •  wngerman 20161207-5
  •  wogerman 1:2-33
  •  wpasupplicant 2:2.6-18ubuntu1
  •  wportuguese 20171225-2
  •  wspanish 1.0.28
  •  wswiss 20161207-5
  •  x11-apps 7.7+7
  •  x11-common 1:7.7+19ubuntu8
  •  x11-session-utils 7.7+3
  •  x11-utils 7.7+4
  •  x11-xkb-utils 7.7+4
  •  x11-xserver-utils 7.7+8
  •  xauth 1:1.0.10-1
  •  xbitmaps 1.1.1-2
  •  xbrlapi 5.6-5ubuntu1
  •  xdg-user-dirs 0.17-1ubuntu1
  •  xdg-user-dirs-gtk 0.10-2
  •  xdg-utils 1.1.3-1ubuntu2
  •  xfonts-base 1:1.0.4+nmu1
  •  xfonts-encodings 1:1.0.4-2
  •  xfonts-scalable 1:1.0.3-1.1
  •  xfonts-utils 1:7.7+6
  •  xfsprogs 4.15.1-1ubuntu1
  •  xinit 1.4.0-1ubuntu1
  •  xinput 1.6.2-1build1
  •  xkb-data 2.23.1-1ubuntu1
  •  xorg 1:7.7+19ubuntu8
  •  xorg-docs-core 1:1.7.1-1.1
  •  xserver-common 2:1.20.1-3ubuntu2
  •  xserver-xephyr 2:1.20.1-3ubuntu2
  •  xserver-xorg 1:7.7+19ubuntu8
  •  xserver-xorg-core 2:1.20.1-3ubuntu2
  •  xserver-xorg-input-all 1:7.7+19ubuntu8
  •  xserver-xorg-input-libinput 0.28.1-1
  •  xserver-xorg-input-wacom 1:0.36.1-0ubuntu1
  •  xserver-xorg-legacy 2:1.20.1-3ubuntu2
  •  xserver-xorg-video-all 1:7.7+19ubuntu8
  •  xserver-xorg-video-amdgpu 18.1.0-1
  •  xserver-xorg-video-ati 1:18.1.0-1
  •  xserver-xorg-video-fbdev 1:0.5.0-1ubuntu1
  •  xserver-xorg-video-intel 2:2.99.917+git20171229-1ubuntu1
  •  xserver-xorg-video-nouveau 1:1.0.15-3
  •  xserver-xorg-video-nvidia-410 410.57-0ubuntu1pop0
  •  xserver-xorg-video-qxl 0.1.5-2build2
  •  xserver-xorg-video-radeon 1:18.1.0-1
  •  xserver-xorg-video-vesa 1:2.4.0-1
  •  xserver-xorg-video-vmware 1:13.3.0-2build1
  •  xwayland 2:1.20.1-3ubuntu2
  •  xxd 2:8.0.1766-1ubuntu1
  •  xz-utils 5.2.2-1.3
  •  yaru-theme-gnome-shell 18.10.6
  •  yelp 3.30.0-1build1
  •  yelp-xsl 3.30.1-1
  •  zeitgeist-core 1.0-0.1ubuntu1
  •  zenity 3.30.0-1
  •  zenity-common 3.30.0-1
  •  zip 3.0-11build1
  •  zlib1g:amd64 1:1.2.11.dfsg-0ubuntu2
  •  zlib1g:i386 1:1.2.11.dfsg-0ubuntu2


Reader Ratings
Reader supplied reviews for Pop!_OS

Average rating
8.7
from 128 review(s)
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on Pop!_OS?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Comments (maximum 2,040 characters):




Past reviews - sort by:

Version: 19.04
Rating: 6
Date: 2019-08-17
Votes: 1


I recommended the hell out of this distro but it got some big minus points today, it showed some nvidia driver updates in the update center so I updated them. Got a massive io.appcenter issue which I couldn't click away due to the close button being off screen at the bottom and impossible to reach. Rebooted and after that no working distro anymore.. I guess the graphics driver got scrambled and now there's no driver to work with.

I hope they remove distro exploding update buttons like this in the next version.


Was this review helpful? Yes No
Version: 19.04
Rating: 2
Date: 2019-08-11
Votes: 0


Failed to install.
twice.
went back to ubuntu.
2, becouse at least it booted.


Was this review helpful? Yes No
Version: 19.04
Rating: 10
Date: 2019-08-08
Votes: 4


Best distro out there for Nvidia Optimus laptops. Both my cards are detected and set up automatically and switching is a breeze via the panel. "It just works." It's a phrase that is thrown around a lot, but there's no better way to describe it --

Installed Guitarix from the Shop and was able to start jamming without needing to first touch several config files, which has not been my experience with the vast majority of distros.

If it's gaming you want, Steam works beautifully and is available from the shop. The inclusion of proprietary drivers on the install disc makes for hassle-free Linux gaming.

The DE is GNOME and before using Pop I was never a big fan of it. I would try to force it into a more traditional experience with extensions and always came away disappointed. The implementation on Pop though is by far the best I've ever seen and made me want to actually learn GNOME. I feel GNOME really shines on a laptop.

Installation was quick and painless and when I booted my computer afterward there was no bloat installed, just a small selection of useful programs to get me started. In 10+ years of using Linux I don't think I've ever not had to uninstall junk I didn't need.

The only thing I don't like is that the software in the Ubuntu repos can be quite out-of-date, but I'm not going to take points off for that because I have the suspicion that being based on Ubuntu is why compatibility is so great. Add the improvements made by System76 (this is seriously the fastest distro I've ever used) and Pop is a real treat to use. Never thought I would enjoy an Ubuntu-based distro so much, but it's been several great months on Pop and I don't plan on that changing anytime soon.


Was this review helpful? Yes No

See all 128 reader reviews of Pop!_OS...


Copyright (C) 2001 - 2019 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1J5s35r7v8L3k2zmr3JmUfydzvdnsiNXm2 • PayPal.me/distrowatchweekly